# Changemaker Lite

Changemaker Lite is a streamlined documentation and development platform featuring essential self-hosted services for creating, managing, and automating content workflows.

## Features

- **Homepage**: Modern dashboard for accessing all services
- **Code Server**: VS Code in your browser for remote development
- **MkDocs Material**: Beautiful documentation with live preview
- **Static Site Server**: High-performance hosting for built sites
- **Listmonk**: Self-hosted newsletter and email campaign management
- **PostgreSQL**: Reliable database backend
- **n8n**: Workflow automation and service integration
- **NocoDB**: No-code database platform and smart spreadsheet interface

## Quick Start

```bash
# Clone the repository
git clone https://git.albertademocracytaskforce.org/admin/ab.dem.tf.changemaker.git
cd changemaker.lite

# Configure environment (creates .env file)
./config.sh

# Start all services
docker compose up -d
```

## Service Access

After starting, access services at:

- **Homepage Dashboard**: http://localhost:3010
- **Documentation (Dev)**: http://localhost:4000
- **Documentation (Built)**: http://localhost:4001  
- **Code Server**: http://localhost:8888
- **Listmonk**: http://localhost:9000
- **n8n**: http://localhost:5678
- **NocoDB**: http://localhost:8090

## Documentation

Complete documentation is available in the MkDocs site, including:

- Service configuration guides
- Integration examples
- Workflow automation tutorials
- Troubleshooting guides

Visit http://localhost:4000 after starting services to access the full documentation. 