---
title: "Alberta Government tables changes to the election act"
source: "https://www.reddeeradvocate.com/home2/alberta-government-tables-changes-to-the-election-act-7975596"
author:
  - "[[Kevin Sabo]]"
published: 2025-04-29
created: 2025-05-29
description: "Multiple changes introduced to the Alberta Elections act and other legislation"
tags:
  - "clippings"
---
[Alberta Government tables changes to the election act](https://www.reddeeradvocate.com/home2/alberta-government-tables-changes-to-the-election-act-7975596)

Multiple changes introduced to the Alberta Elections act and other legislation

![smith-3](https://www.bpmcdn.com/f/files/stettler/stock-photos/danielle-smith/smith-3.jpg;w=960)

Danielle Smith[Listen to this article

00:05:12

](https://www.bpmcdn.com/files/texttospeech/7975596-7738590a-4f2e-4f7c-bcf2-07834aee7982.mp3)

The Government of Alberta has introduced new legislation which it believes will strengthen democracy and result in fair and quick election results.

Bill 54, the *Election Statutes Amendment Act, 2025,* was tabled in the Alberta legislature on April 29.

Changes included in the legislation are the banning of electronic tabulators and other automated voting machines, the elimination of vouching at voting stations, the requirement of unofficial vote counts to be completed within 12 hours of polls closing, a requirement for voters to cast their ballot in their home constituency, increasing access to special ballots, making it easier to recall elected officials, and improving the process for citizens to get petitions going.

"I believe that democracy thrives when people trust the process," said Premier Danielle Smith, via a media release. "These changes would make elections at every level in Alberta more accessible and transparent while protecting their integrity, ensuring confidence in the outcomes. We are also creating more opportunities for Albertans to be involved in direct democracy and to have their say on issues that matter to them.”

Vouching is the process of having another confirmed voter vouch for someone's identification as a registered voter, even if they aren't carrying any documentation. Instead of allowing vouching, the amended legislation will allow for an expanded array of documentation which registered voters can use to prove residence.

While not routinely used in Alberta, the updated legislation completely bans the use of electronic voting machines and online voting, opting instead for the traditional paper and pen, hand-counted ballots. The legislation does allow the use of voting assistance machines for those with disabilities, provided it is not connected to the internet and results in a paper, hand-counted ballot.

Another change being made to the legislation is a requirement that 95 per cent of voters in an electoral division be within 50 kilometres of a voting place and that every population centre with more than 1,000 electors has, at minimum, a voting place on election day and at least one day for advanced voting. Population centres with 2,500 or more residents will be open on election day and on all advance voting days.

Under the current legislation, special ballots may be delivered until the end of election day. With the amendments, special ballots must be received by the Friday before the election and begin being counted three hours before the polls close.

The legislation also makes some changes for political parties and candidates under the *Election Act.*

Under existing legislation, only candidates or their official representatives can inspect documents or request a judicial recount; under the amended legislation, political parties may inspect all documents, scrutineers may observe every aspect of the voting process, and political parties may begin and participate in judicial recounts.

Other notable amendments being made include changes to the *Citizen Initiative Act,* which the general public can use to trigger petitions*.*

Under the existing legislation, an initiative must gather signatures from 10 per cent of the registered voters province-wide for legislative and policy initiatives and 20 per cent of registered voters in two-thirds of the constituencies for constitutional initiatives in a 90-day period.

With the amended legislation, the threshold for success will be changed to 10 per cent of the number of eligible voters who voted in the last general election in 120 days.

"When we were talking about looking at the thresholds for both recall and citizen initiative, one of the reasons why we were discussing changing it is that you want a bar that's high, but you don't want a bar that's impossible to achieve," said Smith, during the press conference announcing the amendments. "We saw with some of the recall initiatives that took place at the municipal level, the bar was impossible to achieve. So we wanted to try to create something that was a little bit more reasonable."

Once a petition is successfully submitted, the chief electoral officer will have 30 days to decide if the requirements have been met, and if so, 60 days to submit the matter to the courts for further disposition.

One piece of legislation getting substantial work is the *Recall Act.*

With the new amendments, an applicant submitting under the act will be limited to 100 words explaining the reasons that the elected official should be recalled, down from 200, and the elected official will be given seven days to respond.

Should the recall petition be allowed to proceed, the applicant will have four months to gain the signatures on the petition. Recalls under the new rules will not be allowed within 12 months of someone being elected or within 12 months of a set general election.

Finally, a change being made to the *Local Authorities Election Act* will require all municipal and school board candidates, and third-party advertisers, to report campaign expenses by Sept. 30 of an election year, where elections are typically held in October.

---

- [See a typo/mistake?](https://www.reddeeradvocate.com/submissions/typo?id=7975596&t=Alberta+Government+tables+changes+to+the+election+act&u=https%3a%2f%2fwww.reddeeradvocate.com%2fhome2%2falberta-government-tables-changes-to-the-election-act-7975596)
- [Have a story/tip?](https://www.reddeeradvocate.com/submissions/newstip)

---

About the Author: Kevin Sabo

Kevin Sabo has been a resident of the Castor area for the last 12 years, first moving to the area in his previous career as an EMT.

[Read more](https://www.reddeeradvocate.com/writers/kevin.sabo)

---

---

---