---
title: "Alberta bill seeks to reintroduce union, corporate contributions, ban tabulators and lower recall threshold"
source: "https://edmontonjournal.com/news/politics/alberta-bill-seeks-to-reintroduce-union-corporate-contributions-ban-tabulators-and-lower-recall-threshold"
author:
  - "[[Matthew Black]]"
published: 2025-04-29
created: 2025-05-29
description: "Bill 54 seeks to overhaul how elections in Alberta are administered and also include a tabulator ban, and changes to initiative and recall."
tags:
  - "clippings"
---
[Alberta bill seeks to reintroduce union, corporate contributions, ban tabulators and lower recall threshold](https://edmontonjournal.com/news/politics/alberta-bill-seeks-to-reintroduce-union-corporate-contributions-ban-tabulators-and-lower-recall-threshold)

Alberta is seeking to overhaul how its elections are administered including reintroducing union and corporate spending, increasing election spending limits, and banning vote tabulators as well as change rules around citizen initiatives and recall.

Bill 54: the Election Statutes Amendment Act, 2025 was tabled in the legislature by Justice Minister Mickey Amery on Tuesday.

“I believe democracy thrives when people trust the process,” Premier Danielle Smith told reporters about the bill.

She said the timing of the announcement, coming the day after the federal Liberals won Monday’s election, was coincidental.

“We were going to introduce it regardless of what the outcome of the election was. It just so happens that this is the timing now.”

The bill spells out more than 50 proposed changes to rules around elections and would amend seven government acts, some of which mirror the [changes made to municipal elections](https://edmontonjournal.com/news/politics/bill-20-alberta-ban-on-electronic-vote-counters) announced last year via Bill 20.

Opposition justice critic Irfan Sabir said the new legislature was designed to appeal to the governing UCP’s supporter base.

“This act is weakening our democracy. This is bringing back dark money into our politics.”

Here are some of the major changes coming via Bill 54:

![Headline News](https://dcs-static.gprod.postmedia.digital/18.7.2/websites/images/newsletters/icon-ej-headlineNews.svg)

Headline News

Get the latest headlines, breaking news and columns.

## Unions and corporate donations

If passed, the legislation would allow Alberta corporations and unions to make contributions to parties, constituency associations, leadership contests and third party advertisers, among others.

Such contributions are prohibited under current rules in both provincial and federal elections.

## Election spending limits

The bill proposes changing the formula-based approach to provincial election spending limits to a limit of $5 million for each registered political party.

Expense limits per candidate are set to rise to $75,000 from $60,800, and expense limits for parties in a byelection will grow to $75,000 from $28,000.

## Recall and initiative

The bill proposes lowering the signature thresholds for both citizen initiatives and recall.

Currently, initiative petitions must have signatures from 10 per cent of registered voters provincewide for certain initiatives, rising to 20 per cent for others.

The bill seeks to lower that bar to 10 per cent of the number of eligible voters who voted in the last election.

Similarly, the bill seeks to make it easier to recall an MLA through a series of changes, including:

- Reducing the time limit for a recall petition from 18 months after an MLA is elected to 12 months
- Extending the time for signatures to be gathered from 60 days to 90 days
- Reducing the standard for a recall vote to be authorized from signatures from 40 per cent of the total number of electors to 60 per cent of the total number of electors who voted in the most recent election

## No more ‘vote anywhere’ or vouching, new special ballot rules

The bill would end the ability of voters in a provincial election to vote outside of their constituency at designated stations.

The “vote anywhere” option has been credited with making voting more accessible and for boosting turnout.

Following the 2023 election, officials also cited changes to how those ballots were counted as cause for election night delays in reporting results.

The legislation also proposes to end the practice of vouching, where an eligible voter in the same voting area vouches for a voter without identification.

It also seeks to amend rules around special ballots which are currently only available when a voter is unable to vote on the regular election day.

Under the new legislation, special ballot use would be expanded and voters could use one without having to first give a reason.

## Tabulator ban

Similar to municipal elections, the use of electronic vote tabulators will be banned for provincial elections.

## No lengthy ballots

The bill also proposed preventing a single official agent from acting on behalf of more than one independent candidate.

During Monday’s federal elections, voters in the Ottawa riding of Carleton had to navigate a field of 91 candidates on a ballot, including 83 independents all of whom listed the [same individual as their official agent](https://www.elections.ca/Scripts/vis/candidates?L=e&ED=35020&EV=62&EV_TYPE=1&PC=&PROV=ON&PROVID=35&MAPID=&QID=8&PAGEID=17&TPAGEID=&PD=&STAT_CODE_ID=-1).

[mblack@postmedia.com](https://edmontonjournal.com/news/politics/)

---

![](https://static.adsafeprotected.com/skeleton.gif?adspot_id=ad_300x250_6922349)