---
title: "Improving consistency and fairness in Alberta’s democratic processes"
source: "https://www.alberta.ca/improving-consistency-fairness-albertas-democratic-processes"
author:
  - "[[Alberta.ca]]"
published: 2025-05-27
created: 2025-05-29
description: "The Election Statutes Amendment Act, 2025, updates several pieces of legislation to strengthen trust in democratic processes."
tags:
  - "clippings"
---
[Improving consistency and fairness in Alberta’s democratic processes](https://www.alberta.ca/improving-consistency-fairness-albertas-democratic-processes)

Status: Bill 54 received Royal Assent on May 15, 2025.

Ministry responsible: Justice

## Overview

The [*Election Statutes Amendment Act, 2025*](https://www.assembly.ab.ca/assembly-business/bills/bill?billinfoid=12082&from=bills) (formerly Bill 54), will ensure democratic processes are aligned and conducted in a transparent manner. Democratic processes include elections, whether provincial, municipal or Senate, and direct democracy processes like referendums, MLA recall and citizen initiative petitions. These legislative amendments are occurring together to help ensure a consistent framework for democratic processes.

The act will aim to increase fairness in provincial elections by improving investigation and enforcement of election rules.

Additional amendments will:

- improve access to voting and timeliness and accuracy of election results
- permit Alberta businesses and unions to make contributions related to provincial elections and direct democracy processes
- hold MLAs accountable

## Key changes

The *Election Statutes Amendment Act, 2025* amends the following legislation. Read the [Election Statutes Amendment Act, 2025 fact sheet](https://www.alberta.ca/system/files/jus-election-statutes-amendment-act-2025.pdf "jus-election-statutes-amendment-act-2025.pdf") for a complete list of amendments.

- - Bans the use of electronic vote tabulators and the use of vouching.
	- Expands the availability and integrity of special ballots.
	- Requires the unofficial vote count to be completed within 12 hours of polls closing.
	- Requires Albertans to vote in their electoral divisions.
	- Expands the types of identification that can be used to prove residence.
	- Expands rights for political parties and scrutineers.
	- Allows the province to set regulations for election signs and advertising.
	- Clarifies that government may advertise during elections if the advertising does not have an undue influence on voters.
- - Allows corporate and union contributions for provincial elections and applies existing reporting requirements.
	- Reduces the maximum limit on contributions to third party advertisers.
	- Adjusts party and candidate expense limits to recognize the increasing costs of campaigning.
	- Increases third party election advertising spending limits.
- - Improves the process for responding to emergencies and improves access to voting by First Nations and Metis Settlements.
- - Improves the process for responding to emergencies and improves access to voting by First Nations and Metis Settlements.
	- Requires third-party referendum advertisers to indicate if they are for or against a referendum question or questions – this change is included in the *Election Finances and Contributions Disclosure Act* but applies to referendums.
	- Removes the requirement for a referendum before a resolution for a constitutional amendment.
	- Creates a regulation making power under which the government may specify the extent to which provisions of the *Election Finances and Contributions Disclosure Act* apply to a referendum.
	- Adds a section that states nothing in a referendum held under this act is to be construed as abrogating or derogating from the existing Aboriginal and treaty rights of the Aboriginal Peoples of Canada that are recognized and affirmed by [section 35](https://www.canlii.org/en/ca/laws/stat/schedule-b-to-the-canada-act-1982-uk-1982-c-11/latest/schedule-b-to-the-canada-act-1982-uk-1982-c-11.html#sec35_smooth) of the [*Constitution Act, 1982*](https://www.canlii.org/en/ca/laws/stat/schedule-b-to-the-canada-act-1982-uk-1982-c-11/latest/schedule-b-to-the-canada-act-1982-uk-1982-c-11.html).
- - Increases public trust in the recall process and improves the process for Albertans to hold their elected MLAs accountable between elections.
- - Increases Albertans’ ability to have their voices heard and play a more direct role in the democratic process by initiating action on issues that affect them.
- - Improves transparency by updating campaign finance rules for candidates and third-party advertisers to report by September 30 of the election year, rather than March 1 of the following year.

## Next steps

The amendments to the *Local Authorities Election Act* came into force May 15, 2025. Changes to all other acts will come into force on proclamation.

## Resources

- [Local political parties and campaign expense limits](https://www.alberta.ca/system/files/ma-local-parties-and-campaign-expense-limits-fact-sheet.pdf "ma-local-parties-and-campaign-expense-limits-fact-sheet.pdf")

## News

- [Strengthening democracy](https://www.alberta.ca/release.cfm?xID=932071DE8A863-A23D-5F75-F0C967208F7B4ABB) (April 29, 2025)