---
title: "Smith pushes ‘Alberta Accord,’ defends citizen referendums amid separation debate"
source: "https://westcentralonline.com/articles/smith-pushes-alberta-accord-defends-citizen-referendums-amid-separation-debate"
author:
  - "[[WestCentralOnline]]"
published:
created: 2025-05-29
description: "Premier Danielle Smith says her government is pursuing a stronger role for Alberta within Confederation and launching negotiations with Ottawa on a new “Alberta Accord” — while defending recent changes that would make it easier for citizens to trigger a referendum, including on the province’s possible separation from Canada. In back-to-back media appearances Monday and Tuesday, Smith struck a firm but conciliatory tone, saying she is hopeful new Prime Minister Mark Carney will work with Alberta to address long-standing grievances over energy policy, resource access, and federal oversight. “These conversations are a positive first step,” Smith said Monday, following her first face-to-face meeting with Carney. “But it will take tremendous effort and cooperation to repair the damage to Alberta’s economy caused in the last 10 years by Ottawa’s destructive anti-resource agenda.”  googletag.cmd.push(function() { if($(document).width()<900) { s = googletag.defineSlot('/50748803/wco-all-bigbox', [300, 250], 'div-gpt-1632277500385-bbm1'); s.setTargeting('URL', [window.location.pathname]); s.setTargeting('position', [1632277500385]) s.addService(googletag.pubads()); googletag.pubads().refresh([s], {changeCorrelator: false}); } });  The Alberta government is establishing a formal negotiating team and plans to consult Albertans over the next six months on constitutional reforms. Smith said demands include guaranteed tidewater access on all three coasts for Alberta’s energy products, the repeal of federal laws like Bill C-69 and clean electricity regulations, and per-capita federal transfers equal to those received by Ontario, Quebec and British Columbia. Smith also confirmed the creation of an “Alberta Next” panel to explore long-term economic and constitutional options — potentially leading to a referendum in 2026. But the premier repeatedly denied that her government is pushing Alberta toward separation. Instead, she defended Bill 54, which lowers the threshold for citizen-led referendums, saying it empowers grassroots democracy without promoting secession.  googletag.cmd.push(function() { if($(document).width()<900) { s = googletag.defineSlot('/50748803/wco-all-bigbox', [300, 250], 'div-gpt-1632277500385-bbm2'); s.setTargeting('URL', [window.location.pathname]); s.setTargeting('position', [1632277500385]) s.addService(googletag.pubads()); googletag.pubads().refresh([s], {changeCorrelator: false}); } });  “I don’t have a mandate, and my party doesn’t support [separation],” she said. “A citizen-initiated referendum would be, by definition, initiated by citizens. All I’ve said is I will honour the process.” The comments come as frustration in Alberta continues to simmer in the wake of last month’s federal election, with Ottawa’s climate and energy policies cited by many Albertans as evidence of chronic regional alienation. Smith acknowledged that public anger is real. “There’s a lot of anger after the last election — a lot of anger at the way we’ve been treated for the last 10 years,” she said. “I believe in free speech. Citizens have a right to express their opinion… It’s my job to make sure that debate is respectful.” Smith was pressed repeatedly about whether she would honour the results of a hypothetical referendum on separation. She remained non-committal.  googletag.cmd.push(function() { if($(document).width()<900) { s = googletag.defineSlot('/50748803/wco-all-bigbox', [300, 250], 'div-gpt-1632277500385-bbm3'); s.setTargeting('URL', [window.location.pathname]); s.setTargeting('position', [1632277500385]) s.addService(googletag.pubads()); googletag.pubads().refresh([s], {changeCorrelator: false}); } });  “Until I see an actual question with 177,000 signatures of Albertans that are supportive of it, it is difficult for me to know what that looks like,” she said Tuesday. Smith said she believes support for separation sits at around 30 per cent but hopes that number will drop as negotiations with Ottawa proceed. During her Monday remarks, Smith emphasized that Alberta is seeking more autonomy over areas such as immigration and agriculture, citing Section 95 of the Constitution as grounds for provincial authority. “These are a couple of things that we would put to the people,” she said, adding that Quebec’s model of fiscal independence may offer a path forward. Critics have raised alarms about Alberta’s embrace of California-style citizen initiatives, warning that the model could create policy instability. Smith dismissed those concerns.  googletag.cmd.push(function() { if($(document).width()<900) { s = googletag.defineSlot('/50748803/wco-all-bigbox', [300, 250], 'div-gpt-1632277500385-bbm4'); s.setTargeting('URL', [window.location.pathname]); s.setTargeting('position', [1632277500385]) s.addService(googletag.pubads()); googletag.pubads().refresh([s], {changeCorrelator: false}); } });  “Albertans don’t want to vote on every little thing,” she said. “But they might want to vote on some big things.” She also brushed off a warning from Ontario Premier Doug Ford, who recently criticized separatist rhetoric. Smith said she and Ford have a “great friendship,” but that Alberta’s issues differ from Ontario’s. “He’s the premier of Ontario. I’m the premier of Alberta,” she said. “I don’t tell him how he should run his province, and I would hope he doesn’t tell me how to run mine.” The growing debate around referendums has drawn opposition from First Nations across Alberta and Canada. Chiefs from Treaties 6, 7, 8 and 10 were set to speak out against any independence vote just hours after Smith’s Monday remarks. Asked whether separation could override treaty obligations, Smith said treaty and Indigenous rights would remain fully respected regardless of Alberta’s constitutional status.  googletag.cmd.push(function() { if($(document).width()<900) { s = googletag.defineSlot('/50748803/wco-all-bigbox', [300, 250], 'div-gpt-1632277500385-bbm5'); s.setTargeting('URL', [window.location.pathname]); s.setTargeting('position', [1632277500385]) s.addService(googletag.pubads()); googletag.pubads().refresh([s], {changeCorrelator: false}); } });  “You can’t vote away treaty rights. You can’t vote away Indigenous rights,” she said. “We accept and respect that [Indigenous nations] are sovereign jurisdictions in their own right.” Despite her reassurances, Smith offered little clarity on how a binding referendum — or independence — would function within Canada’s legal framework. “I won’t prejudge what citizens might want to put on the table,” she said. “But I’m going to do everything in my power to negotiate a fair deal for Alberta.” Smith’s appearance also touched on a growing conflict-of-interest controversy involving Justice Minister Mickey Amery, whose family ties to businessman Sam Rash have drawn scrutiny. Rash is currently involved in a lawsuit and multiple investigations related to Alberta Health Services.  googletag.cmd.push(function() { if($(document).width()<900) { s = googletag.defineSlot('/50748803/wco-all-bigbox', [300, 250], 'div-gpt-1632277500385-bbm6'); s.setTargeting('URL', [window.location.pathname]); s.setTargeting('position', [1632277500385]) s.addService(googletag.pubads()); googletag.pubads().refresh([s], {changeCorrelator: false}); } });  Smith dismissed the concerns outright. “Should he divorce his wife so he doesn’t have the relationship with the cousin anymore?” she said. “Minister Mickey Amery is in no conflict of interest.” Amery, she said, has not made any decisions that would affect Rash and remains compliant with ethics rules. Asked if she would discipline UCP MLAs who express support for separation, Smith demurred, saying the party was founded on a commitment to Canadian unity — but added that differing views within caucus are inevitable. “All I can do is try to convince people my view is right — that it’s worth fighting for, it’s worth doing the negotiation,” she said. The premier wrapped up her comments Tuesday by reiterating her government’s priorities: negotiation, consultation, and economic empowerment within Canada.  googletag.cmd.push(function() { if($(document).width()<900) { s = googletag.defineSlot('/50748803/wco-all-bigbox', [300, 250], 'div-gpt-1632277500385-bbm7'); s.setTargeting('URL', [window.location.pathname]); s.setTargeting('position', [1632277500385]) s.addService(googletag.pubads()); googletag.pubads().refresh([s], {changeCorrelator: false}); } });  “There is no referendum question. There is no petition campaign,” she said. “So I don’t have answers to those questions because, until we see an actual question and an active petition, it really is just hypothetical.”"
tags:
  - "clippings"
---
[Smith pushes ‘Alberta Accord,’ defends citizen referendums amid separation debate](https://westcentralonline.com/articles/smith-pushes-alberta-accord-defends-citizen-referendums-amid-separation-debate)

![](https://dht7q8fif4gks.cloudfront.net/2025-05/Screenshot%202025-05-06%20144846.jpg)

Premier Danielle Smith says her government is pursuing a stronger role for Alberta within Confederation and launching negotiations with Ottawa on a new “Alberta Accord” — while defending recent changes that would make it easier for citizens to trigger a referendum, including on the province’s possible separation from Canada.

In back-to-back media appearances Monday and Tuesday, Smith struck a firm but conciliatory tone, saying she is hopeful new Prime Minister Mark Carney will work with Alberta to address long-standing grievances over energy policy, resource access, and federal oversight.

“These conversations are a positive first step,” Smith said Monday, following her first face-to-face meeting with Carney. “But it will take tremendous effort and cooperation to repair the damage to Alberta’s economy caused in the last 10 years by Ottawa’s destructive anti-resource agenda.”

The Alberta government is establishing a formal negotiating team and plans to consult Albertans over the next six months on constitutional reforms. Smith said demands include guaranteed tidewater access on all three coasts for Alberta’s energy products, the repeal of federal laws like Bill C-69 and clean electricity regulations, and per-capita federal transfers equal to those received by Ontario, Quebec and British Columbia.

Smith also confirmed the creation of an “Alberta Next” panel to explore long-term economic and constitutional options — potentially leading to a referendum in 2026.

But the premier repeatedly denied that her government is pushing Alberta toward separation. Instead, she defended Bill 54, which lowers the threshold for citizen-led referendums, saying it empowers grassroots democracy without promoting secession.

“I don’t have a mandate, and my party doesn’t support \[separation\],” she said. “A citizen-initiated referendum would be, by definition, initiated by citizens. All I’ve said is I will honour the process.”

The comments come as frustration in Alberta continues to simmer in the wake of last month’s federal election, with Ottawa’s climate and energy policies cited by many Albertans as evidence of chronic regional alienation. Smith acknowledged that public anger is real.

“There’s a lot of anger after the last election — a lot of anger at the way we’ve been treated for the last 10 years,” she said. “I believe in free speech. Citizens have a right to express their opinion… It’s my job to make sure that debate is respectful.”

Smith was pressed repeatedly about whether she would honour the results of a hypothetical referendum on separation. She remained non-committal.

“Until I see an actual question with 177,000 signatures of Albertans that are supportive of it, it is difficult for me to know what that looks like,” she said Tuesday.

Smith said she believes support for separation sits at around 30 per cent but hopes that number will drop as negotiations with Ottawa proceed.

During her Monday remarks, Smith emphasized that Alberta is seeking more autonomy over areas such as immigration and agriculture, citing Section 95 of the Constitution as grounds for provincial authority.

“These are a couple of things that we would put to the people,” she said, adding that Quebec’s model of fiscal independence may offer a path forward.

Critics have raised alarms about Alberta’s embrace of California-style citizen initiatives, warning that the model could create policy instability. Smith dismissed those concerns.

“Albertans don’t want to vote on every little thing,” she said. “But they might want to vote on some big things.”

She also brushed off a warning from Ontario Premier Doug Ford, who recently criticized separatist rhetoric. Smith said she and Ford have a “great friendship,” but that Alberta’s issues differ from Ontario’s.

“He’s the premier of Ontario. I’m the premier of Alberta,” she said. “I don’t tell him how he should run his province, and I would hope he doesn’t tell me how to run mine.”

The growing debate around referendums has drawn opposition from First Nations across Alberta and Canada. Chiefs from Treaties 6, 7, 8 and 10 were set to speak out against any independence vote just hours after Smith’s Monday remarks.

Asked whether separation could override treaty obligations, Smith said treaty and Indigenous rights would remain fully respected regardless of Alberta’s constitutional status.

“You can’t vote away treaty rights. You can’t vote away Indigenous rights,” she said. “We accept and respect that \[Indigenous nations\] are sovereign jurisdictions in their own right.”

Despite her reassurances, Smith offered little clarity on how a binding referendum — or independence — would function within Canada’s legal framework.

“I won’t prejudge what citizens might want to put on the table,” she said. “But I’m going to do everything in my power to negotiate a fair deal for Alberta.”

Smith’s appearance also touched on a growing conflict-of-interest controversy involving Justice Minister Mickey Amery, whose family ties to businessman Sam Rash have drawn scrutiny. Rash is currently involved in a lawsuit and multiple investigations related to Alberta Health Services.

Smith dismissed the concerns outright.

“Should he divorce his wife so he doesn’t have the relationship with the cousin anymore?” she said. “Minister Mickey Amery is in no conflict of interest.”

Amery, she said, has not made any decisions that would affect Rash and remains compliant with ethics rules.

Asked if she would discipline UCP MLAs who express support for separation, Smith demurred, saying the party was founded on a commitment to Canadian unity — but added that differing views within caucus are inevitable.

“All I can do is try to convince people my view is right — that it’s worth fighting for, it’s worth doing the negotiation,” she said.

The premier wrapped up her comments Tuesday by reiterating her government’s priorities: negotiation, consultation, and economic empowerment within Canada.

“There is no referendum question. There is no petition campaign,” she said. “So I don’t have answers to those questions because, until we see an actual question and an active petition, it really is just hypothetical.”

- Events
- Jobs
- Buy & Sell