---
title: "Smith’s Electoral ‘Reforms’ Are Straight from Trump’s Playbook"
source: "https://thetyee.ca/Analysis/2025/04/30/Danielle-Smith-Electoral-Reforms-Trump-Playbook/"
author:
  - "[[Jared Wesley]]"
published: 2025-04-30
created: 2025-05-29
description: "It’s no accident the changes were announced as attention was focused on the federal election."
tags:
  - "clippings"
---
[Smith’s Electoral ‘Reforms’ Are Straight from Trump’s Playbook](https://thetyee.ca/Analysis/2025/04/30/Danielle-Smith-Electoral-Reforms-Trump-Playbook/)

![Danielle Smith stands with hands clasped and listens to Donald Trump in an ornate setting.](https://thetyee.ca/Analysis/2025/04/30/TrumpSmith.jpg)

Alberta Premier Danielle Smith’s moves to reduce voting rights and allow big corporate donations are lifted from the tactics of US Republicans. Photo via X.

The United Conservative Party introduced [sweeping changes](https://edmontonjournal.com/news/politics/alberta-bill-seeks-to-reintroduce-union-corporate-contributions-ban-tabulators-and-lower-recall-threshold) to Alberta’s election laws Tuesday.

While billed as technical updates to restore faith in and improve access to elections in Alberta, they do precisely the opposite.

In no uncertain terms: the reforms mirror tactics employed by Donald Trump’s Republican Party in the U.S.

Viewed individually, each measure may appear modest. Taken together — and considered alongside their political timing — they mark another step in the [Americanization](https://thetyee.ca/Analysis/2024/10/28/Dangerous-Americanization-Alberta-Democracy/) of Alberta’s democratic institutions. And the latest in a [long list](https://thetyee.ca/Opinion/2024/05/06/Why-UCP-Is-Threat-Democracy/) of [democratic transgressions](https://thetyee.ca/Analysis/2025/02/06/Problem-Populist-Politicians/) in this province.

**Reintroducing union and corporate contributions**

The UCP’s bill removes existing restrictions on union and corporate donations to parties, candidates, leadership contestants and political action committees during the election period.

This move revives the influence of well-funded third parties, a tactic Republicans perfected after the U.S. Supreme Court’s Citizens United decision. By channelling large sums through parties and PACs, political actors can effectively circumvent party donation limits while maintaining plausible deniability.

In Alberta, the reintroduction of big money into elections risks further skewing the political process toward the interests of the wealthy, while ordinary citizens struggle to be heard. For these reasons, Albertans are [overwhelmingly opposed](https://www.commongroundpolitics.ca/albertans-views-abut-money-in-politics) to such measures.

**Banning vote tabulators**

The bill prohibits the use of vote-counting machines, or tabulators, across the province. While automation can improve efficiency (cutting down on the long wait times on election night that the UCP disparaged in restricting special ballots), the political context surrounding this change cannot be ignored.

Trump Republicans have spent years undermining public confidence in election technology, falsely alleging that machines were rigged or hacked to steal the 2020 election. These manufactured doubts fuelled attacks on electoral legitimacy in the United States.

Absent a comprehensive strategy for transparency and public education, Alberta’s banning of tabulators risks creating similar opportunities for conspiracy theories to take root.

In short, this measure decreases efficiency and reinforces unfounded doubts about the integrity of our elections — precisely the opposite of what the UCP purports to achieve through this bill.

**Lowering recall petition thresholds**

The bill reduces the number of signatures required to initiate recall petitions against MLAs and municipal leaders.

While pitched as a mechanism for greater accountability, experience from the U.S. suggests otherwise. Lower thresholds facilitate the weaponization of recall petitions by organized political groups seeking to destabilize elected officials over ideological disputes, not misconduct.

In Republican-led states, such tactics have created a chilling effect, discouraging politicians from making difficult but necessary decisions for fear of constant political retaliation.

**Restricting the vote**

The UCP’s bill eliminates “vote anywhere” provisions, restricts special ballots and introduces additional identification requirements for voters.

All three measures make voting more difficult, reversing decades of progress across Canada to improve voter equality.

As research — including [our own](https://theconversation.com/albertas-voter-id-law-is-a-solution-for-a-problem-that-doesnt-exist-231130) — has shown, voter ID laws disproportionately affect younger and older, Indigenous, disabled, rural and low-income voters. These groups are less likely to have government-issued photo ID, and new requirements can create barriers that depress turnout.

Despite the [many myths](https://policyoptions.irpp.org/magazines/august-2024/voter-id-canada-elections/) spread by Trump Republicans, there is no evidence of widespread voter fraud in the U.S.

The same is true in Alberta. Like their Republican counterparts, the UCP is solving a problem that does not exist, with the likely consequence (and perhaps intent) of reducing participation among demographics less likely to support them.

This amounts to the government choosing its voters, not vice versa.

All of these measures feed conspiracy narratives surrounding election integrity, once again sowing baseless doubt in the sanctity of proven election processes.

**Amending the Referendum Act**

The UCP is lowering the barriers to holding province-wide referendums, a key demand from separatist factions within the party’s base.

In the U.S., Trump’s allies have increasingly used referenda to pursue partisan objectives, bypassing legislative scrutiny. In Alberta, easier referendums open the door to populist campaigns on complex issues including, potentially, a vote on Alberta’s secession or joining the U.S.

At a moment when the premier has been accused of stoking separatist sentiment, loosening these requirements represents a concession to radical elements that seek to destabilize Canadian federalism. If she is the federalist she claims to be, Smith should at least consider reviewing the [trials and tribulations](https://www.cbc.ca/radio/thecurrent/the-current-for-sept-30-2019-1.5300478/david-cameron-regrets-losing-brexit-vote-but-says-referendum-was-always-inevitable-1.5300480) of David Cameron, the unwitting architect of Brexit.

**Political timing and strategic context**

The timing of this bill is significant and far from coincidental.

Smith introduced these controversial reforms the day after the federal election hoping to catch the media off-guard and hoping few of us would notice given the attention on Ottawa.

That is scarcely a good-faith context for debating the most consequential set of reforms to election laws in Alberta’s history.

Had the reforms been tabled later, they would have drawn national attention and hurt Pierre Poilievre’s federal Conservatives by reinforcing narratives about Trumpism within the conservative movement.

Introducing the changes now minimizes that risk while placating UCP separatists and stoking the national unity crisis Smith and former Reform leader Preston Manning promised would follow a Liberal victory.

**Trumpism at its clearest**

The UCP’s proposed changes do not merely tweak administrative processes.

And they most certainly do not enhance accessibility or integrity in our electoral processes. They do precisely the opposite.

The UCP’s reforms reflect a deeper shift toward the strategies pioneered by Trump Republicans: leveraging dark money, undermining trust in elections, weaponizing recalls, disenfranchising opponents, suppressing voter turnout and empowering radical populist movements.

This convergence is not accidental. It is a conscious political strategy.

Whether Alberta follows the full arc of the Trump example remains to be seen. But today’s legislation makes clear that the risk is no longer hypothetical. It is real, present and growing. And the further it progresses, the harder it will be for concerned Albertans to stop it.

Read more: [Alberta](https://thetyee.ca/Topic/Alberta/)

### The Barometer

What Writing Do You Do in Your Spare Time?

- Journal writing
- Letters to friends
- Memoirs
- Fiction
- Poetry
  
- Tell us more…

[Take this week’s poll](https://thetyee.ca/Polls/2025/04/25/Writing-Spare-Time/)