---
title: "Strengthening democracy | Renforcer la démocratie"
source: "https://www.alberta.ca/release.cfm?xID=932071DE8A863-A23D-5F75-F0C967208F7B4ABB"
author:
  - "[[Government of Alberta]]"
published: 2025-04-29
created: 2025-05-29
description: "Alberta’s government is introducing changes to protect democracy, deliver fair and open elections and increase confidence in every vote cast."
tags:
  - "clippings"
---
[Strengthening democracy | Renforcer la démocratie](https://www.alberta.ca/release.cfm?xID=932071DE8A863-A23D-5F75-F0C967208F7B4ABB)

![](https://www.youtube.com/watch?v=4Lg4ulBtDZU)

Voting gives Albertans a voice in shaping the future of our province. Direct democracy processes like referendums, recall and citizen initiative petitions provide further opportunities for Albertans to be heard and express their views. The proposed *Election Statutes Amendment Act, 2025,* would make Alberta’s elections and other democratic processes more open, secure and accessible.

> “I believe that democracy thrives when people trust the process. These changes would make elections at every level in Alberta more accessible and transparent while protecting their integrity, ensuring confidence in the outcomes. We are also creating more opportunities for Albertans to be involved in direct democracy and to have their say on issues that matter to them.”

Fair and free elections are the foundation of democracy, and Alberta’s government is taking action to protect them. The proposed changes include:

- Banning the use of electronic tabulators and other automated voting machines, requiring all ballots to be counted by hand to protect election integrity.
- Eliminating vouching at voting stations to strengthen identification and verification processes.
- Requiring unofficial vote counts to be completed within 12 hours of polls closing to provide timely, reliable results.
- Voters being required to cast their ballot in their constituency of residence or by requesting a special ballot.
- Expanding access to special ballots, allowing any voter to request one without needing to provide a reason while protecting integrity by requiring voters to personally request their special ballot (with exceptions for those needing assistance due to a disability).
- Updating the *Recall Act* to make it easier for Albertans to hold elected officials accountable by lowering the signature threshold and extending the timeframe to collect signatures.
- Improving the *Citizen Initiative Act* process by setting the threshold for all successful petitions at 10 per cent of eligible voters who participated in the last general election.

> “Albertans rightly expect their government to make sure democratic processes are fair and transparent with accurate and timely results. These proposed amendments would deliver on my mandate to review and make changes to strengthen public trust in the integrity of our elections.”

Additional amendments under the *Election Statutes Amendment Act, 2025* would:

- Allow corporate and union contributions for provincial elections while maintaining transparency and accountability through existing financial disclosure requirements.
- Improve access to voting for First Nations and Métis Settlements during referendums and Senate elections.
- Enhance emergency response provisions for voting disruptions during referendums and Senate elections.

These changes would help ensure that Alberta’s democratic processes are open, secure, and reflective of the will of Albertans, while creating new opportunities for greater public participation.

## Quick facts

- The *Election Act* governs the process for provincial elections, by-elections and plebiscites in Alberta and creates the office of the chief electoral officer, the head of Elections Alberta.
- The *Election Finances and Contributions Disclosure Act* governs the financing of provincial elections, Senate elections and referendums, including rules for registered political parties, constituency associations, candidates, leadership contestants and third parties.
- The *Alberta Senate Election Act* governs the process for Senate elections in Alberta.
- The *Referendum Act* governs the process for referendums in Alberta.
- The *Recall Act* outlines the process for Albertans to initiate the recall of an elected MLA.
- The *Citizen Initiative Act* allows eligible voters in Alberta to propose legislative or policy initiatives, constitutional referendum questions and establishes rules for advertising and spending.

## Related information

- [Improving consistency and fairness in Alberta’s democratic processes](http://www.alberta.ca/improving-consistency-fairness-albertas-democratic-processes)
- [Bill 54: Election Statutes Amendment Act, 2025](https://www.assembly.ab.ca/assembly-business/bills/bill?billinfoid=12082&from=bills)
- [Election Statutes Amendment Act, 2025 fact sheet](https://www.alberta.ca/system/files/jus-bill-54-election-statutes-amendment-act-2025-fact-sheet.pdf)

## Related news

- [Strengthening Alberta’s local elections](https://www.alberta.ca/release.cfm?xID=90230E56EB3B1-B992-FC39-DDC3D13933898D5B) (April 25, 2024)
- [Accountable and transparent local elections](https://www.alberta.ca/release.cfm?xID=9118441E43C1D-DBAB-B706-8092BEA0836EBE16) (October 18, 2024)

## Multimedia

- [Watch the news conference](https://www.youtube.com/watch?v=4Lg4ulBtDZU)
- [Listen to the news conference](https://soundcloud.com/your-alberta/strengthening-albertas-elections-april-29-2025)

---

### Afin de préserver la démocratie, le gouvernement de l’Alberta propose des modifications visant à garantir des élections justes et ouvertes, tout en accroissant la confiance envers le processus électoral.

En votant, les Albertaines et les Albertains participent activement à façonner l’avenir de la province. Les processus de démocratie directe, tels que les référendums, les révocations et les pétitions d’initiative citoyenne, offrent à la population d’autres occasions de se faire entendre et d’exprimer leurs opinions. Le projet de loi *Election Statutes Amendment Act, 2025* rendrait les élections et les autres processus démocratiques de l’Alberta plus ouverts, plus sûrs et plus accessibles.

> « Je crois que la démocratie prospère lorsque les citoyens font confiance au processus. Ces modifications permettraient d’améliorer l’accessibilité et la transparence des élections en Alberta, quel que soit le niveau de gouvernement, tout en protégeant leur intégrité et en garantissant la confiance envers les résultats. Nous créons également davantage d’occasions pour que la population albertaine participe à la démocratie directe et puisse s’exprimer sur les enjeux qui la concernent. »

Des élections libres et équitables sont le fondement de la démocratie, et le gouvernement de l’Alberta prend des mesures pour les protéger. Voici les modifications proposées:

- interdire l’utilisation de tabulateurs électroniques et d’autres machines de vote automatisées, exigeant un dépouillement manuel pour préserver l’intégrité du scrutin;
- abolir le recours à un répondant dans les bureaux de vote afin de renforcer les processus d’identification et de vérification;
- exiger de compléter le dépouillement non officiel dans les 12 heures suivant la fermeture des bureaux de vote pour garantir des résultats fiables et en temps opportun;
- exiger que les électeurs votent dans leur propre circonscription ou par bulletin de vote spécial;
- élargir l’accès aux bulletins de vote spéciaux, en permettant à tout électeur d’en demander un sans avoir à fournir de raison, tout en protégeant l’intégrité en exigeant que les électeurs demandent personnellement leur bulletin de vote spécial (des exceptions sont prévues pour les personnes en situation de handicap);
- mettre à jour la *Recall Act* afin de permettre aux Albertaines et aux Albertains de tenir les élus responsables en abaissant le seuil du nombre de signatures et en prolongeant le délai de collecte des signatures;
- améliorer le processus de la *Citizen Initiative Act* en fixant le seuil pour toutes les pétitions retenues à 10 % des électeurs admissibles ayant pris part aux dernières élections générales.

> « La population albertaine s’attend légitimement à ce que le gouvernement garantisse que les processus démocratiques soient justes, transparents, et fournissent des résultats précis et rapides. Ces modifications proposées me permettraient de remplir mon mandat consistant à examiner et à apporter des changements pour renforcer la confiance du public dans l’intégrité de nos élections. »

Des modifications supplémentaires en vertu de l’ *Election Statutes Amendment Act, 2025* permettraient:

- d’autoriser les contributions des entreprises et des syndicats aux élections provinciales tout en maintenant la transparence et la responsabilité grâce aux exigences actuelles en matière de divulgation financière;
- d’améliorer l’accès au vote pour les Premières Nations et les établissements métis lors des référendums et des élections sénatoriales;
- de renforcer les dispositions relatives aux interventions d’urgence en cas de perturbations électorales lors des référendums et des élections sénatoriales.

Ces modifications contribueraient à garantir que les processus démocratiques de l’Alberta sont ouverts, sûrs et reflètent la volonté de la population, tout en créant de nouvelles occasions de participation publique accrue.

## Faits en bref

- L’ *Election Act* régit le processus des élections provinciales, des élections partielles et des plébiscites en Alberta et crée le poste de directeur général des élections, à la tête d’Élections Alberta.
- L’ *Election Finances and Contributions Disclosure Act* régit le financement des élections provinciales, des élections sénatoriales et des référendums, y compris les règles applicables aux partis politiques enregistrés, aux associations de circonscription, aux candidats, aux candidats à la direction et aux tiers.
- L’ *Alberta Senate Election Act* régit le processus des élections sénatoriales en Alberta.
- La *Referendum Act* régit le processus des référendums en Alberta.
- La *Recall Act* décrit le processus permettant aux Albertaines et aux Albertains de mettre en œuvre la révocation d’un député élu.
- La *Citizen Initiative Act* permet aux électeurs admissibles de l’Alberta de proposer des initiatives législatives ou politiques, des questions de référendum constitutionnel, et établit des règles en matière de publicité et de dépenses.

## Renseignements connexes

- [Améliorer la cohérence et l’équité des processus démocratiques de l’Alberta](http://www.alberta.ca/improving-consistency-fairness-albertas-democratic-processes) (en anglais seulement)
- [Projet de loi 54: Loi de 2025 modifiant les lois électorales](https://can01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.assembly.ab.ca%2Fassembly-business%2Fbills%2Fbill%3Fbillinfoid%3D12082%26from%3Dbills&data=05%7C02%7CBin.Wu%40gov.ab.ca%7C9fc3ae31dc8a4b0f4bee08dd87618bd8%7C2bb51c06af9b42c58bf53c3b7b10850b%7C0%7C0%7C638815575226263381%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=OCyrJ8l%2FocD94S%2BM8UL1VTypLTzM1k4GRbHnfiok1n0%3D&reserved=0) (en anglais seulement)
- [Fiche d’information sur la Loi de 2025 modifiant les lois électorales](https://www.alberta.ca/system/files/jus-bill-54-election-statutes-amendment-act-2025-fact-sheet.pdf) (en anglais seulement)

## Nouvelles connexes

- [Renforcer les élections municipales en Alberta](https://www.alberta.ca/release.cfm?xID=90230E56EB3B1-B992-FC39-DDC3D13933898D5B) (25 avril 2024) (en anglais seulement)
- [Des élections municipales responsables et transparentes](https://www.alberta.ca/release.cfm?xID=9118441E43C1D-DBAB-B706-8092BEA0836EBE16) (18 octobre 2024) (en anglais seulement)

## Multimédia

- [Visionnez la conférence de presse](https://can01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3D4Lg4ulBtDZU&data=05%7C02%7CBin.Wu%40gov.ab.ca%7C9fc3ae31dc8a4b0f4bee08dd87618bd8%7C2bb51c06af9b42c58bf53c3b7b10850b%7C0%7C0%7C638815575226293235%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=QEMpJrZNIsiKZJykAyzjSrqHSHf%2FGan2RVTbPeERlbk%3D&reserved=0) (en anglais seulement)
- [Écoutez la conférence de presse](https://can01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsoundcloud.com%2Fyour-alberta%2Fstrengthening-albertas-elections-april-29-2025&data=05%7C02%7CBin.Wu%40gov.ab.ca%7C9fc3ae31dc8a4b0f4bee08dd87618bd8%7C2bb51c06af9b42c58bf53c3b7b10850b%7C0%7C0%7C638815575226307515%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=FQ%2Fl6%2F1nzrXiUQPTTHhXKgxA5SxFV8gCAjvYSe7vhCo%3D&reserved=0) (en anglais seulement)

## Translations

- [Arabic](https://www.alberta.ca/system/files/news-strengthening-democracy-20250429-langar.pdf "Read the Arabic version")
- [Simplified Chinese](https://www.alberta.ca/system/files/news-strengthening-democracy-20250429-langsc.pdf "Read the Simplified Chinese version")
- [Traditional Chinese](https://www.alberta.ca/system/files/news-strengthening-democracy-20250429-langtc.pdf "Read the Traditional Chinese version")
- [Punjabi](https://www.alberta.ca/system/files/news-strengthening-democracy-20250429-langpa.pdf "Read the Punjabi version")
- [Spanish](https://www.alberta.ca/system/files/news-strengthening-democracy-20250429-langes.pdf "Read the Spanish version")
- [Ukrainian](https://www.alberta.ca/system/files/news-strengthening-democracy-20250429-languk.pdf "Read the Ukrainian version")