---
title: "The Dangerous Americanization of Alberta Democracy"
source: "https://thetyee.ca/Analysis/2024/10/28/Dangerous-Americanization-Alberta-Democracy/"
author:
  - "[[Alex Ballos, Bashir Bello, Jared Wesley]]"
published: 2024-10-28
created: 2025-05-29
description: "Danielle Smith is looking south for inspiration, ideas and laws."
tags:
  - "clippings"
---
[The Dangerous Americanization of Alberta Democracy](https://thetyee.ca/Analysis/2024/10/28/Dangerous-Americanization-Alberta-Democracy/)

![On the left, a woman with light skin and shoulder-length brown hair speaking into a microphone. On the right, a man with light skin dressed in red and wearing a red ball cap, standing outdoors with one white gloved hand leaning on a golf club.](https://thetyee.ca/News/2023/06/01/DanielleSmithDonaldTrump.jpg)

Alberta Premier Danielle Smith is borrowing from US politics at a time when presidential candidate Donald Trump is attacking democratic norms. Smith photo via Alberta government. Trump photo via Wikimedia.

Since her return to provincial politics, [elected representatives](https://calgaryherald.com/news/local-news/bill-18), [opposition leaders](https://www.cbc.ca/news/canada/edmonton/alberta-ndp-says-government-limited-debate-on-controversial-bills-1.7052603), [academics](https://globalnews.ca/news/10417424/alberta-universities-provincial-approval-federal-funding/) and [activists](https://www.cbc.ca/news/canada/calgary/alberta-transgender-support-rallies-1.7104366) have shared their concerns regarding the bills put forward by Alberta Premier Danielle Smith and the United Conservative Party.

Legislation such as the Alberta Sovereignty Act and the Provincial Priorities Act have garnered strong opposition, with critics highlighting [threats](https://policyoptions.irpp.org/magazines/october-2022/is-the-alberta-sovereignty-act-constitutional/) to the constitutional division of powers and rule of law, [academic freedom](https://edmontonjournal.com/opinion/columnists/opinion-albertas-bill-18-spells-the-end-of-academic-freedom) and [Indigenous sovereignty](https://www.albertanativenews.com/treaty-chiefs-slam-bill-1-for-ignoring-indigenous-sovereignty/).

Proposed [changes](https://www.cbc.ca/news/canada/calgary/bill-rights-danielle-smith-alberta-inside-1.7291123) to the Alberta Human Rights Act and [anti-trans legislation](https://theconversation.com/albertas-new-policies-are-not-only-anti-trans-they-are-anti-evidence-222579) have sparked additional concerns.

Many of these measures were left out of the UCP’s 2023 election platform, [raising questions](https://edmontonjournal.com/opinion/columnists/opinion-how-danielle-smith-turns-cheap-talk-into-public-policy) as to their origins. While much has been made about her borrowing pages from the [Quebec playbook](https://policyoptions.irpp.org/magazines/may-2024/alberta-quebec-playbook/), Smith’s idealization of Republican policy in the United States may provide additional clues as to the source of the UCP’s policies.

In a 2023 speech, Smith [praised](https://calgary.ctvnews.ca/danielle-smith-comments-suggest-she-wants-freedoms-like-desantis-and-noem-1.6376278) Florida Gov. Ron DeSantis and South Dakota Gov. Kristi Noem and projected Alberta as a “ [little bastion of freedom](https://calgaryherald.com/opinion/columnists/braid-the-premier-touts-american-politicians-as-models-for-making-alberta-free) ” in the same vein.

This begs the question: To what extent does the Smith government draw inspiration from Republicans in crafting its legislative agenda? And what are the implications of this sort of Americanization of Alberta politics?

Our research suggests that Smith’s admiration of Republicans goes beyond rhetoric. The UCP’s approach to legislation aligns well with red-state leaders who advance a vision of “freedom” that limits pluralism and concentrates power in the executive.

At its core, the cross-pollination of these ideas marks a shift with potentially profound consequences for democracy in Alberta.

**‘Policy diffusion’ in action**

Policy diffusion occurs when ideas, practices or innovations spread from one government or jurisdiction to another. In January, for instance, Republican Gov. Spencer Cox signed the [Utah Constitutional Sovereignty Act](https://le.utah.gov/~2024/bills/static/SB0057.html), a bill that is almost identical to the [Alberta Sovereignty Within a United Canada Act (2022)](https://www.assembly.ab.ca/assembly-business/bills/bill?billinfoid=11984&from=bills). In fact, Utah Sen. Scott Sandall, who drafted the bill, [was happy](https://www.theglobeandmail.com/canada/british-columbia/article-western-canada-utah-gives-alberta-credit-for-idea-of-states-own/) to cite his sources.

Policy ideas seem to be travelling north to a far larger extent, however, with Smith’s government introducing legislation that centralizes power in a manner similar to several U.S. states.

The [Municipal Affairs Statutes Amendment Act (Bill 20)](https://docs.assembly.ab.ca/LADDAR_files/docs/bills/bill/legislature_31/session_1/20230530_bill-020.pdf) is a prime example, as it gives the provincial cabinet extensive control over municipalities, school boards and post-secondary institutions. In a similar vein, [North Carolina’s Senate Bill 36](https://drive.google.com/file/d/0B6NNJ2VZUabObkNmYXl2SXRfNjA/view?resourcekey=0-9DzDFXdbXicRUs6lTGcFBw) sought to redraw city council districts and mandate partisan declarations in traditionally non-partisan elections, a concerted effort to manipulate local governance in favour of the governing party.

States like Missouri, Arkansas and North Dakota [have passed](https://www.ncsl.org/elections-and-campaigns/voter-id) strict voter ID laws and imposed limits on local electoral autonomy under the pretext of protecting “election integrity.” The UCP’s Bill 20 [contained similar provisions](https://thetyee.ca/Opinion/2024/08/22/Undemocratic-Voter-ID-Law/), outlawing the decades-old practice of vouching alongside the [elimination](https://www.stalbertgazette.com/local-news/alberta-premier-danielle-smith-digs-in-heels-on-vote-tabulator-ban-9579154) of electronic vote tabulators and the [introduction of parties](https://edmontonjournal.com/news/politics/edmontonians-unhappy-alberta-ucp-bill-20) to local election ballots in Edmonton and Calgary. Critics on both sides of the border contend partisan motives and conspiratorial thinking were at play.

Bill 20 is not the only instance where policy diffusion has occurred. The [Red Tape Reduction Statutes Amendment Act (Bill 16)](https://docs.assembly.ab.ca/LADDAR_files/docs/bills/bill/legislature_31/session_1/20230530_bill-016.pdf), an amendment which aims to dismantle existing regulations across multiple Alberta ministries, resembles former president Donald Trump’s [Executive Order 13771](https://www.federalregister.gov/documents/2017/02/03/2017-02451/reducing-regulation-and-controlling-regulatory-costs), issued in 2017. Similar to Alberta, Trump [imposed](https://19january2021snapshot.epa.gov/laws-regulations/executive-order-13771-reducing-regulation-and-controlling-regulatory-costs_.html) annual reporting requirements on the bureaucracy.

This focus on reducing red tape has not precluded governments on both sides of the border from imposing new regulations on public sector bodies, including municipalities and universities. In Alberta, the Provincial Priorities Act (Bill 18) places federal research funding at the discretion of the Alberta government. Introducing the bill, Smith [argued](https://edmontonjournal.com/opinion/columnists/opinion-albertas-bill-18-spells-the-end-of-academic-freedom) that it would counter perceived efforts by the federal government to impose ideological priorities by setting provincial research agendas. She also viewed the bill as an opportunity to achieve [more ideological balance](https://www.msn.com/en-ca/news/canada/danielle-smith-wants-ideology-balance-at-universities-alberta-academics-wonder-what-she-s-tilting-at/ar-AA1nln6L) on Alberta campuses.

Among several other [anti-university measures](https://www.vox.com/policy/23762357/republican-attack-higher-education), Bill 18 mirrors Republican Rep. Brandon Williams’ Respecting the First Amendment on Campus Act, which would mandate institutions of higher education to adopt and adhere to principles of free speech, potentially undermining academic freedom and constraining diverse viewpoints.

The UCP’s ongoing bid to amend the Alberta Human Rights Act betrays similar intentions at Americanization. Enshrining [gun rights](https://www.discoverairdrie.com/articles/what-are-the-major-changes-coming-to-albertas-bill-of-rights), alongside a [commitment to](https://calgaryherald.com/opinion/columnists/braid-powerful-ucp-board-premier-danielle-smith-governs-party-public) “Life, Liberty, Property and the Pursuit of Happiness,” borrows directly from the U.S. Declaration of Independence (albeit with the addition of the word “property”).

The UCP’s proposed measures [to further marginalize](https://globalnews.ca/news/10296987/transgender-youth-alberta-legal-experts/) transgender Albertans and transfer medical decisions out of the hands of patients, parents and doctors when it comes to trans health also have [American roots](https://www.advocate.com/politics/project-2025-anti-transgender-all).

Given these similarities and the influence of [Project 2025](https://www.bbc.com/news/articles/c977njnvq2do) on Republican policy in the United States, Albertans may have a reliable guidebook for their own fall 2024 legislative session, which begins today.

**Impacts of Americanization**

The UCP’s Republican-inspired legislative agenda has impacts beyond policy. It represents a broader transformation toward a brand of right-wing populism that [undermines liberal democratic norms](https://thetyee.ca/Opinion/2024/05/06/Why-UCP-Is-Threat-Democracy/) by reducing local autonomy, curtailing academic freedom and concentrating authority in the political executive.

If similar moves at the federal level may be labelled the [presidentialization](https://www.jstor.org/stable/27550070) of the prime ministership, Smith’s actions can be considered an attempt to turn her own office into that of a U.S. governor.

She has admitted as much. At the tail end of the COVID-19 pandemic, Smith mused about [issuing “pardons”](https://edmonton.ctvnews.ca/alberta-premier-exploring-pardons-for-covid-19-related-fines-and-arrests-1.6120925) to scofflaws. She retracted the proposal once she realized the Canadian system did not confer her such gubernatorial powers.

The path Smith is charting for Alberta raises critical questions about the province’s democratic future. By borrowing from the Republican playbook, her government is not only pushing policies that redefine rights and responsibilities in Alberta — it is blurring the lines between Canadian and American democracy at a time when the latter has reached the point of [crisis](https://www.brookings.edu/articles/understanding-democratic-decline-in-the-united-states/).

Canada’s system of [pluralism](https://www.theglobeandmail.com/opinion/pluralism-is-a-path-to-lasting-peace-and-prosperity/article36422623/) respects the importance of different viewpoints, beliefs and lifestyles within a society. It’s the idea that a healthy democracy allows diverse groups — whether based on culture, religion, politics or other factors — to coexist and have a voice in shaping decisions that affect the entire community. Checks and balances on executive power are crucial to this effort. Instead of one group dominating, pluralism ensures that everyone gets a chance to be heard and contribute to the public debate, leading to a more inclusive and balanced society.

As Republicans steer the United States further away from that ideal, attempting to concentrate more power in governors and presidents, Albertans should be weary of similar developments in our own province.

Read more: [Rights + Justice](https://thetyee.ca/Topic/RightsJustice/), [Politics](https://thetyee.ca/Topic/Politics/), [Alberta](https://thetyee.ca/Topic/Alberta/)

**LATEST STORIES**

- [![](https://thetyee.ca/News/2025/05/28/NurseVaccinatingChild_latest_size_thumb.jpg)](https://thetyee.ca/News/2025/05/29/BC-Measles-Vaccination-Schools/)
	[
	#### BC Won’t Require Measles Vaccination for Schools
	](https://thetyee.ca/News/2025/05/29/BC-Measles-Vaccination-Schools/)
	As outbreaks grow, that’s the wrong strategy against the most infectious disease, one retired doctor says.
- [![](https://thetyee.ca/News/2025/05/28/MountiesHorses_latest_size_thumb.jpg)](https://thetyee.ca/News/2025/05/29/Madu-Investigation-Drags-On/)
	[
	#### Slow Trot Policing? The Madu Investigation Drags On
	](https://thetyee.ca/News/2025/05/29/Madu-Investigation-Drags-On/)
	A ‘fairly straightforward’ RCMP probe of Alberta’s former justice minister hits three years and counting.
- [![](https://thetyee.ca/News/2020/06/18/child-at-school_latest_size_thumb.jpg)](https://thetyee.ca/News/2025/05/29/BC-Education-Underfunded-Tipping-Point/)
	[
	#### Is BC’s Education Underfunded and at a ‘Tipping Point’?
	](https://thetyee.ca/News/2025/05/29/BC-Education-Underfunded-Tipping-Point/)
	Yes, according to the BC School Trustees Association. They’re sounding the alarm.
- [![](https://thetyee.ca/Opinion/2025/05/28/HelicopterPolice_latest_size_thumb.jpg)](https://thetyee.ca/Opinion/2025/05/29/Canada-Joins-Trump-War-Drugs/)
	[
	#### Canada Joins Trump’s New Ill-Fated ‘War on Drugs’
	](https://thetyee.ca/Opinion/2025/05/29/Canada-Joins-Trump-War-Drugs/)
	Repression of the drug trade always fails and often makes things worse here and abroad.
- [![](https://thetyee.ca/Analysis/2025/05/28/CanadaVaccineLeadership_latest_size_thumb.jpg)](https://thetyee.ca/Analysis/2025/05/28/Canada-Vaccine-Technology-Leadership-Matters/)
	[
	#### Why Canada’s Vaccine Leadership Matters More than Ever
	](https://thetyee.ca/Analysis/2025/05/28/Canada-Vaccine-Technology-Leadership-Matters/)
	We’re uniquely positioned to lead a revolution in vaccine technology. Here’s how.
- [![](https://thetyee.ca/Opinion/2023/08/16/DanielleSmithPodium_latest_size_thumb.jpg)](https://thetyee.ca/Opinion/2025/05/28/Alberta-Gave-Measles-Advantage/)
	[
	#### How Alberta Gave Measles the Advantage
	](https://thetyee.ca/Opinion/2025/05/28/Alberta-Gave-Measles-Advantage/)
	Danielle Smith promotes and thrives on post-pandemic chaos. It’s putting children at too much risk.

### The Barometer

What Writing Do You Do in Your Spare Time?

- Journal writing
- Letters to friends
- Memoirs
- Fiction
- Poetry
  
- Tell us more…

[Take this week’s poll](https://thetyee.ca/Polls/2025/04/25/Writing-Spare-Time/)