---
title: "Why the UCP Is a Threat to Democracy"
source: "https://thetyee.ca/Opinion/2024/05/06/Why-UCP-Is-Threat-Democracy/"
author:
  - "[[Jared Wesley]]"
published: 2024-05-06
created: 2025-05-29
description: "Political scientist Jared Wesley makes the case. And explains how Albertans should push back."
tags:
  - "clippings"
---
[Why the UCP Is a Threat to Democracy](https://thetyee.ca/Opinion/2024/05/06/Why-UCP-Is-Threat-Democracy/)

![A black and white image shows two photos of the same smiling 50-ish light-skinned woman wearing a dark suit and holding a binder and phone.](https://thetyee.ca/Opinion/2024/05/06/1_alberta-democracy-main.jpg)

Alberta has become less democratic and more authoritarian under Jason Kenney and Danielle Smith, writes Jared Wesley. Photo via Alberta government.

I’m going to be blunt in this piece. As a resident of Alberta and someone trained to recognize threats to democracy, I have an obligation to be.

The United Conservative Party is an authoritarian force in Alberta. Full stop.

I don’t come by this argument lightly. It’s based on extensive evidence that I present below, followed by some concrete actions Albertans can take to push back against creeping authoritarianism.

**Drawing the line**

There’s no hard-and-fast line between democracy and authoritarianism. Just ask [people from autocracies](https://x.com/LukaszukAB/status/1783735720034922886): you don’t simply wake up one day under arbitrary rule.

They’re more like opposite sides of a spectrum, ranging from full participation by all citizens in policy-making at one end (democracy) to full control by a leader and their cadre on the other (authoritarianism).

Clearly, Alberta politics sit somewhere between these two poles. It is neither an ideal Greek city-state nor a totalitarian hellscape.

The question is: How much of a shift toward authoritarianism are we willing to accept? Where do we draw the line between politics as usual and anti-democratic activities?

At a bare minimum, we should expect our leaders to respect the rule of law, constitutional checks and balances, electoral integrity and the distribution of power.

Unfortunately, the United Conservative Party has shown disregard for these principles. They’ve breached them so many times that citizens can be forgiven for being desensitized. But it is important to take stock so we can determine how far we’ve slid.

Here’s a breakdown of those principles.

### 1\. Rule of Law

In healthy democracies:

- no one is above the law’s reach or below the law’s protection;
- there is due process; and
- the rules are clear and evenly applied.

By these standards, Alberta is not looking so healthy these days.

1. **Above the law:** Members of the UCP government have positioned themselves as being beyond reproach. A premier [fired the election commissioner](https://globalnews.ca/news/6189426/alberta-elections-commissioner-fired-political-reaction/) before he could complete an investigation into his own leadership campaign. A justice minister [confronted](https://www.cbc.ca/news/canada/calgary/madu-alberta-justice-minister-ticket-police-edmonton-1.6315184) a police chief over a traffic ticket.
2. **Legal interference:** The same UCP premier crossed the line in the [Artur Pawlowski affair](https://calgaryherald.com/news/local-news/danielle-smith-says-call-with-artur-pawlowski-was-between-two-party-leaders), earning a rebuke from the ethics commissioner that “it is a threat to democracy to interfere with the administration of justice.” The episode raised questions about how allies of the premier might receive preferential treatment in the courts.
3. **Targeting city dwellers:** Vengeance has [no place](https://www.readtheline.ca/p/kristin-raworth-the-ucps-petulant) in a province where rule of law ensures everyone is treated fairly. Through Bill 20, the UCP is singling out Alberta’s two biggest cities as sites for an experiment with local political parties. The premier [herself](https://x.com/disorderedyyc/status/1784371481088286952) noted that partisanship is ill-suited to local politics. She’s spared rural and other urban communities from those dangers, but not Edmonton and Calgary (whose voters elected many city councillors who don’t share the UCP’s viewpoint on public policy or democracy).

### 2\. Checks and Balances

Leaders should also abide by the Constitution, including:

- the separation of powers among the executive, legislative and judicial branches; and
- the division of powers between federal and provincial governments.

The UCP government has demonstrated a passing familiarity and respect for these checks on its authority.

1. **Going around the legislature:** At the outset of the COVID-19 pandemic, the UCP government [stripped the legislature](https://docs.assembly.ab.ca/LADDAR_files/docs/bills/bill/legislature_30/session_2/20200225_bill-010.pdf) of its ability to review public health measures taken by the minister of health. They backtracked only after their own allies [threatened](https://edmontonjournal.com/news/politics/lawsuit-challenges-constitutionality-of-alberta-ucps-bill-10) to sue them.
2. **Going around the courts:** The first draft of the UCP’s Sovereignty Act would have stolen powers from the [federal government](https://calgaryherald.com/news/politics/smith-introduces-flagship-alberta-sovereignty-within-a-united-canada-act-giving-cabinet-new-power/wcm/30408893-3286-4e04-8642-ac59515b3783), the [Alberta legislature](https://www.cbc.ca/news/canada/edmonton/alberta-premier-danielle-smith-sovereignty-act-1.6668175) and the courts and granted them to the premier. They walked some of it back after public backlash but remain insistent that the provincial cabinet — not the Supreme Court — should determine the bounds of federal and provincial authority.

### 3\. Electoral Integrity

In democracies, leaders respect the will of the people.

That includes:

- abiding by internal party rules and election laws;
- campaigning openly about their policy proposals to seek a mandate from voters during elections; and
- ensuring that everyone entitled to vote has an opportunity to do so.

Again, the UCP’s record is abysmal.

1. **Tainted race:** The party didn’t start off on the right foot. The inaugural UCP leadership race featured [over $100,000 in fines](https://www.cbc.ca/news/canada/calgary/jeff-callaway-kamikaze-commissioner-fines-1.5216446) levied against various party operatives and contestants. While the RCMP [failed to find evidence](https://www.rcmp-grc.gc.ca/en/news/2024/alberta-rcmp-concludes-investigations-surrounding-the-2017-ucp-leadership-vote) of voter or identity fraud of a criminal nature, the police and Elections Alberta found “ [clear evidence](https://pressprogress.ca/rcmp-confirms-hundreds-on-ucp-voter-list-told-police-they-had-no-knowledge-they-ever-voted/) ” of suspicious votes and that many alleged voters had “no knowledge” of casting ballots. As someone who participated in that vote as a party member, I can attest: the outcome is tarnished for me as a result.
2. **Hidden agenda:** The UCP has a habit of keeping more promises than they make on the campaign trail. Of the party’s most high-profile policy initiatives — an [Alberta pension plan](https://www.albertapensionplan.ca/), an [Alberta police service](https://www.cbc.ca/news/canada/edmonton/new-bill-lays-groundwork-for-alberta-provincial-police-1.7142996), introducing [parties into municipal elections](https://edmontonjournal.com/news/politics/alberta-to-remove-councillors-change-bylaws-add-political-parties-to-municipal-politics), the [Sovereignty Act](https://www.reuters.com/world/americas/what-is-albertas-sovereignty-act-2023-11-27/) and the [Provincial Priorities Act](https://calgaryherald.com/news/politics/bill-18-provincial-approval-federal-funding-agreements) — none [appeared](https://daveberta.ca/2024/03/what-danielle-smith-said-she-wouldnt-campaign-for-in-the-2023-election/) in the UCP’s lengthy list of [campaign planks](https://www.unitedconservative.ca/ucp-platform-2023/). This is because most are wildly unpopular. Indeed, the premier [denied wanting](https://calgaryherald.com/news/local-news/smith-says-sovereignty-act-rcmp-replacement-and-pension-plan-not-in-ucp-campaign) to pursue several of them altogether, only to introduce them as legislation once in power. This disrespect for voters sows distrust in the democratic system.
3. **Fake referendum:** The UCP’s [disingenuous use](https://theconversation.com/why-alberta-lacks-a-mandate-to-reopen-canadas-constitution-170437) of a constitutional referendum on the equalization principle shows their lack of respect for direct democracy. No attempt was made to inform the public about the actual nature of equalization before a provincewide vote was held, and the government [capitalized on misperceptions](https://globalnews.ca/news/8263587/alberta-equalization-referendum-misunderstood/) in an effort to grandstand against Ottawa.
4. **Voters’ intent:** Bill 20 is also an [affront to voters’ intent](https://calgaryherald.com/opinion/columnists/breakenridge-bill-20-stacks-deck-favour-ucp) by giving cabinet sweeping new powers to dismiss local elected officials. Routine elections give voters the right to determine who represents them. Bill 20 takes that power away and gives it to two dozen ministers behind closed doors.
5. **Voter suppression:** Bill 20 goes one step further to require voter ID in local elections. Borrowed from the [MAGA playbook](https://www.pfaw.org/blog-posts/trumptastrophe-maga-republicans-and-their-ongoing-attacks-on-the-right-to-vote/), the UCP’s move is designed to [restrict](https://drjaredwesley.substack.com/p/fair-elections-require-more-than) the types of people who can vote in elections. It’s about voter suppression, plain and simple. Combined with the conspiracy-driven banning of vote tabulators, the government claims this is making elections fairer. At best, these are solutions in search of a problem. Voter fraud is [exceptionally rare](https://x.com/cspotweet/status/1784367103795204223) in Alberta, and [voting machines](https://www.edmonton.ca/city_government/municipal_elections/voting-technology) are safe and secure.

### 4\. Distribution of Power

More broadly, our leaders should respect the importance of pluralism, a system where power is dispersed among multiple groups or institutions, ensuring no single entity holds too much control. This includes:

- respecting the autonomy of local governments and officials;
- protecting the independence of arm’s-length agencies, boards and commissions;
- upholding the public service bargain, which affords civil servants protection and benefits in return for providing fearless advice and loyal implementation; and
- upholding the principle of academic freedom, whereby academics can pursue lines of inquiry without fear of censorship or persecution.

The UCP has little respect for these principles, either.

1. **Kissing the ring:** In the past two weeks, the UCP government introduced [Bill 18 and Bill 20](https://drjaredwesley.substack.com/p/theyve-jumped-the-shark), the combined effect of which would be to bend municipal councillors and public bodies to the will of the provincial cabinet and [encroach](https://theconversation.com/albertas-bill-18-who-gets-the-most-federal-research-funding-danielle-smith-might-be-surprised-by-what-the-data-shows-228084) on matters of academic freedom by vetting federally funded research grants.
2. **Breaking the bargain:** UCP premiers have broken the public service bargain by [threatening to investigate](https://calgarysun.com/opinion/columnists/bell-hinshaw-bonus-whodunit-it-aint-over-until-somebody-sings) and eventually [firing](https://calgary.citynews.ca/video/2023/06/26/alberta-doctors-call-for-investigation-into-dr-hinshaw-decision/) individual officials, pledging to [roll back](https://www.cbc.ca/news/canada/edmonton/alberta-government-seeking-11-per-cent-wage-cuts-for-some-health-care-workers-1.6384910) wages and benefits and hinting at [taking over](https://edmontonjournal.com/opinion/columnists/opinion-kenney-sows-confusion-about-albertas-public-pensions) their pensions. They’ve also cut public servants and [stakeholders](https://www.cbc.ca/news/canada/edmonton/alberta-ahs-transgender-policies-danielle-smith-1.7186280) out of the [policy development process](https://edmontonjournal.com/opinion/columnists/opinion-how-danielle-smith-turns-cheap-talk-into-public-policy), limiting the amount of evidence and number of perspectives being considered.
3. **Cronyism and meddling:** The party has loaded various arm’s-length agencies with [patronage appointments](https://www.nationalobserver.com/2020/07/10/opinion/cronyism-patronage-and-destruction-democratic-rights-mark-kenneys-rule-decree) and [dismissed](https://edmontonjournal.com/news/politics/ahs-board-dismantled-as-dr-john-cowell-named-new-administrator) or [threatened to fire](https://www.cbc.ca/news/canada/edmonton/united-conservative-party-leadership-debate-edmonton-alberta-1.6562897) entire boards of others. During a UCP [leadership debate](https://www.cbc.ca/news/canada/edmonton/united-conservative-party-leadership-debate-edmonton-alberta-1.6562897), various contenders promised to politicize several fields normally kept at arm’s length from interference — academia, the police, the judiciary, prosecutions, pensions, tax collection, immigration and sport.

Combined, these measures have steadily concentrated power in the hands of the premier and their entourage. The province has become less democratic and more authoritarian in the process.

**What we can do about it**

The first step in pushing back against this creeping authoritarianism is recognizing that this is not politics as usual. Despite the government’s disinformation, these new measures are unprecedented. Alberta’s drift toward authoritarianism has not happened overnight, but we cannot allow ourselves to become desensitized to the shift.

We should continue to call out instances of anti-democratic behaviour and tie them to the growing narrative I’ve presented above. Crowing about each individual misdeed doesn’t help if they don’t fit into the broader storyline. Arguing over whether the UCP is acting in authoritarian or fascist ways also isn’t helpful. This isn’t about semantics; it’s about action.

This also isn’t a left/right or partisan issue. [Conservatives](https://drjaredwesley.substack.com/p/theyve-jumped-the-shark) ought to be as concerned about the UCP’s trajectory as progressives. Politicians of all stripes should be speaking out and Albertans should welcome all who do. Opposition to the UCP’s backsliding can’t be monolithic. We need many voices, including those within the government caucus and [UCP base](https://drjaredwesley.substack.com/p/alberta-needs-a-few-good-tories).

In this sense, it’s important to avoid engaging in whataboutism over which side is more authoritarian. It’s important to acknowledge when [any government](https://www.cbc.ca/news/politics/trudeau-wilson-raybould-attorney-general-snc-lavalin-1.5014271) strays from democratic principles. Finding common ground with folks from across the spectrum about what we expect from our governments is key.

Some Albertans are organizing protests related to specific anti-democratic moves by the UCP government, while others are marshalling [general resistance events](https://www.enoughisenoughucp.ca/) and movements. With numerous public sector unions in [negotiations](https://thetyee.ca/Opinion/2024/04/30/Alberta-Has-Set-Stage-Battle-Workers/) with the government this year, there is a potential for a groundswell of public education and mobilization in the months ahead. Supporting these organizations and movements is an important way to signal your opposition to the UCP government’s democratic backsliding.

Show up, amplify their messages, and donate if you can. Protests [work](https://edmontonjournal.com/news/politics/from-the-archives-prentice-puts-bill-10-on-hold-premier-acknowledges-debate-on-gay-straight-alliances-is-divisive), but only if everyday Albertans support the causes.

[Calling or writing your MLA](https://www.reddit.com/r/alberta/comments/16rvta9/contacting_your_mla/) also helps. Don’t use a form letter or script; those are easily ignored. But staffers I’ve interviewed confirm that for every original phone call they receive, they assume at least a dozen other constituents are just as upset; you can double that for every letter. Inundating UCP MLA offices, in particular, can have a real impact on government caucus discussions. We know that governments make policy U-turns when enough caucus members [threaten a revolt](https://www.cbc.ca/news/canada/calgary/road-ahead-alberta-conservative-parties-splinter-history-1.5984055). On the flip side, silence from constituents is taken as complicity with the government’s agenda.

Talking to friends, family and neighbours about your concerns is equally important. It lets people know that others are also fed up, helping communities break out of the “ [spiral of silence](https://en.wikipedia.org/wiki/Spiral_of_silence) ” that tends to hold citizens back from advocating for their interests. Encouraging them to write or call their MLA, or to join you at a rally, would also help.

Elections are the ultimate source of accountability for governments. While Albertans will likely have to wait until May 2027 for another provincial campaign, there are some interim events that allow folks to voice their concerns.

- Existing UCP members and people wanting to influence the party from within can participate in this fall’s leadership review.
- Opponents should support opposition parties and politicians who take these threats seriously.
- The next federal election is also an opportunity to get politicians on the record about how they feel about the UCP’s democratic backsliding. Ask folks who come to your door about their position on these issues and what they’re prepared to say publicly.
- The next round of municipal and school board elections in October 2025 offers Albertans another opportunity to weigh in. By introducing political parties into these elections in Edmonton and Calgary, and with Take Back Alberta openly [organizing](https://thetyee.ca/Opinion/2023/08/29/Social-Conservatives-Plan-Alberta-Schools/) affiliated slates throughout the province, the UCP is inviting Albertans to consider these local elections a referendum on their approach to democracy.

None of what I’ve suggested starts or ends with spouting off on social media. Our digital world is full of [slacktivists](https://www.citizenlab.co/blog/civic-engagement/slacktivism/) who talk a good game on Facebook or X but whose actual impact is more performance than action.

It’s also not enough to say “the courts will handle it.” Many of the UCP’s moves sit in a constitutional grey area. Even if the courts were to intervene, they’d be a backstop, at best. [Investigations](https://www.cbc.ca/news/canada/edmonton/alberta-rcmp-ucp-leadership-fraud-investigation-1.7137976), let alone court cases, take months if not years to conclude. And the standard of proof is high. In the meantime, the damage to individuals, groups and our democratic norms would have been done already.

In short, if Albertans want to push back against the UCP’s creeping authoritarianism, they’ll need to get off the couch. Make a commitment and a plan to stand up. Democracy demands that of us, from time to time.

Read more: [Politics](https://thetyee.ca/Topic/Politics/), [Alberta](https://thetyee.ca/Topic/Alberta/)

### The Barometer

What Writing Do You Do in Your Spare Time?

- Journal writing
- Letters to friends
- Memoirs
- Fiction
- Poetry
  
- Tell us more…

[Take this week’s poll](https://thetyee.ca/Polls/2025/04/25/Writing-Spare-Time/)