# Code Server

Visual Studio Code in your browser for remote development.

## Overview

Code Server provides a full Visual Studio Code experience in your web browser, allowing you to develop from any device. It runs on your server and provides access to your development environment through a web interface.

## Features

- Full VS Code experience in the browser
- Extensions support
- Terminal access
- Git integration
- File editing and management
- Multi-language support

## Access

- **Default Port**: 8888
- **URL**: `http://localhost:8888`
- **Default Workspace**: `/home/coder/mkdocs/`

## Configuration

### Environment Variables

- `DOCKER_USER`: The user to run code-server as (default: `coder`)
- `DEFAULT_WORKSPACE`: Default workspace directory
- `USER_ID`: User ID for file permissions
- `GROUP_ID`: Group ID for file permissions

### Volumes

- `./configs/code-server/.config`: VS Code configuration
- `./configs/code-server/.local`: Local data
- `./mkdocs`: Main workspace directory

## Usage

1. Access Code Server at `http://localhost:8888`
2. Open the `/home/coder/mkdocs/` workspace
3. Start editing your documentation files
4. Install extensions as needed
5. Use the integrated terminal for commands

## Useful Extensions

Consider installing these extensions for better documentation work:

- Markdown All in One
- Material Design Icons
- GitLens
- Docker
- YAML

## Official Documentation

For more detailed information, visit the [official Code Server documentation](https://coder.com/docs/code-server).
