# Listmonk

Self-hosted newsletter and mailing list manager.

## Overview

Listmonk is a modern, feature-rich newsletter and mailing list manager designed for high performance and easy management. It provides a complete solution for email campaigns, subscriber management, and analytics.

## Features

- Newsletter and email campaign management
- Subscriber list management
- Template system with HTML/markdown support
- Campaign analytics and tracking
- API for integration
- Multi-list support
- Bounce handling
- Privacy-focused design

## Access

- **Default Port**: 9000
- **URL**: `http://localhost:9000`
- **Admin User**: Set via `LISTMONK_ADMIN_USER` environment variable
- **Admin Password**: Set via `LISTMONK_ADMIN_PASSWORD` environment variable

## Configuration

### Environment Variables

- `LISTMONK_ADMIN_USER`: Admin username
- `LISTMONK_ADMIN_PASSWORD`: Admin password
- `POSTGRES_USER`: Database username
- `POSTGRES_PASSWORD`: Database password
- `POSTGRES_DB`: Database name

### Database

Listmonk uses PostgreSQL as its backend database. The database is automatically configured through the docker-compose setup.

### Uploads

- Upload directory: `./assets/uploads`
- Used for media files, templates, and attachments

## Getting Started

1. Access Listmonk at `http://localhost:9000`
2. Log in with your admin credentials
3. Set up your first mailing list
4. Configure SMTP settings for sending emails
5. Import subscribers or create subscription forms
6. Create your first campaign

## Important Notes

- Configure SMTP settings before sending emails
- Set up proper domain authentication (SPF, DKIM) for better deliverability
- Regularly backup your subscriber data and campaigns
- Monitor bounce rates and maintain list hygiene

## Official Documentation

For comprehensive guides and API documentation, visit:
- [Listmonk Documentation](https://listmonk.app/docs/)
- [GitHub Repository](https://github.com/knadh/listmonk)
