# Getting Started with Contributing

Welcome to your first step in contributing to our website! This page will help you get set up with an account and understand what we're working with.

## What is Git and Gitea?

**Git** is a tool that helps people work together on projects by tracking changes to files. Think of it like "track changes" in Microsoft Word, but much more powerful.

**Gitea** is a website that hosts Git projects, making it easy to share and collaborate. It's like Google Drive, but specifically designed for code and documentation projects.

## Step 1: Create Your Account

1. Go to **[git.albertademocracytaskforce.org](https://git.albertademocracytaskforce.org)**
2. Click the "Sign Up" button (usually in the top right corner)
3. Fill out the registration form with:
   - Username (choose something professional, you'll use this for contributions)
   - Email address
   - Password
4. Click "Create Account"
5. Check your email for a confirmation message and click the link

## Step 2: Find Our Project

1. Once logged in, use the search bar to find "Alberta Democracy Taskforce" or the specific repository name
2. Click on the project to open it
3. Bookmark this page - you'll be coming back often!

## Step 3: Understand the Project Structure

Our website's files are organized like this:
- `mkdocs/docs/` - This is where all the website content lives
- `*.md` files - These are "Markdown" files that contain the text you see on the website
- Images and other files are in their own folders

## What's Next?

Now that you have an account, let's learn how to navigate around Gitea in the next section: [Navigating Gitea](navigating-gitea.md).

## Video Tutorial

*[Administrator: Add a video tutorial showing the account creation and project navigation process]*

## Troubleshooting

**Can't find the sign-up button?** Look for "Register" or "Join" instead.

**Didn't receive a confirmation email?** Check your spam folder, or contact us for help.

**Can't find our project?** Make sure you're logged in, and try searching for "democracy" or "taskforce".
