
# Contributing to the Alberta Democracy Taskforce Website

Welcome! We're excited that you want to help improve our website and contribute to defending democracy in Alberta. This guide will walk you through everything you need to know, step by step.



## What You'll Learn

This guide is designed for complete beginners. By the end, you'll know how to:

1. **[Get Started](getting-started.md)** - Set up your account and understand the basics
2. **[Navigate Gitea](navigating-gitea.md)** - Learn our Git hosting platform
3. **[Make Your First Edit](first-edit.md)** - Edit content directly in your browser
4. **[Use Git Basics](git-basics.md)** - Understanding version control
5. **[Clone and Edit Locally](local-editing.md)** - Work on your own computer
6. **[Submit Changes](submitting-changes.md)** - Share your improvements with the team
7. **[Collaborate Effectively](collaboration.md)** - Work with others and handle feedback

## Our Git Server

We use Gitea, hosted at **[git.albertademocracytaskforce.org](https://git.albertademocracytaskforce.org)**, to manage our website's source code and collaborate on changes.

## About This Website

This website is built using **Changemaker Lite**, an open-source platform that makes it easy for organizations to create collaborative documentation sites. The entire site - including all content, configuration, and this contribution system - can be downloaded and rebuilt on any computer.

**Want to use this for your own organization?** You can clone the complete setup from our repository at [git.albertademocracytaskforce.org/admin/ab.dem.tf.changemaker.git](https://git.albertademocracytaskforce.org/admin/ab.dem.tf.changemaker.git). This includes everything needed to create a similar site for your cause, complete with documentation tools, email campaigns, and workflow automation.

## No Experience Required

Don't worry if terms like "Git", "repository", or "pull request" are unfamiliar. We'll explain everything as we go, and each page focuses on just a few simple steps you can master before moving on.

## Video Tutorials

*[Administrator: Add video embeds or links to video tutorials for each section here]*

## Getting Help

If you get stuck at any point:

- Check the specific page for that step in this guide
- Ask questions in our community chat
- Email us at [contact email]

Ready to get started? Let's begin with [Getting Started](getting-started.md)!
