# Navigating Gitea

Now that you have an account, let's learn how to find your way around our Git hosting platform. This page will show you the key areas you'll use most often.

## The Project Homepage

When you open our project on Gitea, you'll see several important areas:

### Step 1: Understand the Main Sections

1. **Files Tab** - Shows all the files in our project (this is where you'll spend most of your time)
2. **Issues Tab** - Where we track problems, suggestions, and planned improvements
3. **Pull Requests Tab** - Where people submit changes for review
4. **Wiki Tab** - Additional documentation (if we use it)

### Step 2: Explore the Files

1. Click on the "Files" tab if you're not already there
2. You'll see a list of folders and files
3. Click on `mkdocs` then `docs` to see the website content
4. Click on any `.md` file to see its contents

### Step 3: Learn the File View

When viewing a file, you'll see:

- **Raw content** - The actual text with special formatting codes
- **Edit button** (pencil icon) - Click this to make changes
- **History button** - See who changed what and when
- **Download button** - Save a copy to your computer

## Key Areas to Know

### The Repository Root
This is the main folder containing everything. Key items:

- `mkdocs/docs/` - Website content goes here
- `README.md` - Project description and instructions
- `docker-compose.yml` - Technical setup file (don't worry about this)

### The Docs Folder
This is where you'll make most changes:

- `index.md` - The homepage content
- Individual `.md` files - Other pages on the website
- `blog/` folder - Blog posts and news
- `assets/` folder - Images and files

## Practice Navigation

Try these steps to get comfortable:

1. Start at the project homepage
2. Click into `mkdocs` → `docs`
3. Open `index.md` to see the homepage content
4. Click the "back" button to return to the docs folder
5. Try opening another `.md` file

## What's Next?

Now that you can find your way around, let's make your first edit: [Make Your First Edit](first-edit.md).

## Video Tutorial

*[Administrator: Add a video tutorial showing how to navigate through Gitea's interface and find files]*

## Quick Reference

- **Project home**: All tabs and main project info
- **Files**: Browse and edit website content  
- **Issues**: Report problems or suggest improvements
- **Pull requests**: Submit changes for review
- **Edit button**: Pencil icon next to any file
