# Getting Started: Defending Democracy in Alberta

## Understanding the Threat

The UCP government under Danielle Smith has launched an unprecedented attack on democratic institutions in Alberta. Bill 54, along with other authoritarian legislation like Bill 20, represents a fundamental threat to:

- **Your right to vote** and have that vote counted fairly
- **Equal representation** free from corporate influence
- **Local democratic control** over community decisions
- **Workers' collective political voice** through unions

## Immediate Actions You Can Take

### 1. 📚 Educate Yourself and Others

**Read the Evidence:**

- Review our [comprehensive archive](archive/index.md) of documentation
- Focus on sources that speak to your interests (municipal politics, Indigenous rights, workers' rights, etc.)
- Understand how these changes affect your community specifically

**Share Information:**

- Post articles from our archive on social media
- Email links to friends, family, and colleagues
- Discuss these issues at community gatherings
- Write letters to local newspapers

### 2. ✉️ Contact Your Representatives

**Your MLA:**
Find your MLA at [assembly.ab.ca](https://www.assembly.ab.ca) and:

- Call their office during business hours
- Email with specific concerns about Bill 54
- Request a meeting to discuss democratic rights
- Ask them to publicly oppose anti-democratic legislation

**Municipal Representatives:**

- Contact your mayor and city/county councillors
- Attend council meetings during public comment periods
- Ask them to pass resolutions opposing Bill 54
- Support municipal leaders defending local autonomy

**Federal Representatives:**

- Contact your MP about the democratic crisis in Alberta
- Ask for federal intervention if Alberta undermines electoral integrity

### 3. 🤝 Join the Movement

**Connect with Organizations:**

- **Labour unions** fighting for workers' political rights
- **Indigenous organizations** defending treaty rights and sovereignty  
- **Municipal associations** opposing provincial interference
- **Civil liberties groups** protecting democratic rights
- **Environmental organizations** facing government suppression
- **Community groups** working on social justice issues

**Attend Events:**

- Public forums and town halls
- Protest rallies and demonstrations
- Union meetings and solidarity events
- Municipal council meetings
- Community organization gatherings

### 4. 🗳️ Electoral Action

**Prepare for Elections:**

- Ensure you're registered to vote
- Help others get registered
- Volunteer for democratic candidates
- Support candidates who oppose Bill 54
- Consider running for office yourself

**Support Democracy-Friendly Candidates:**
Look for candidates who commit to:

- Reversing Bill 54's anti-democratic provisions
- Expanding voting access
- Getting corporate money out of politics
- Strengthening electoral oversight
- Protecting municipal autonomy

## Long-Term Strategies

### Build Community Power

**Organize in Your Neighborhood:**

- Form or join community associations
- Organize informal political discussion groups
- Host house parties to discuss democratic issues
- Create mutual aid networks

**Workplace Organizing:**

- Support union drives and collective bargaining
- Advocate for political action in your union
- Organize workplace discussions about democratic rights
- Support workers facing political repression

### Support Independent Media

**Share and Fund:**

- Support journalists covering the democracy crisis
- Share articles from independent Alberta media
- Subscribe to publications doing investigative reporting
- Fund citizen journalism and community media

### Legal and Policy Action

**Support Legal Challenges:**

- Donate to organizations challenging anti-democratic laws
- Attend court hearings when possible
- Amplify legal challenges through social media

**Policy Advocacy:**

- Submit written comments on legislation
- Participate in government consultations
- Develop alternative policy proposals
- Support think tanks promoting democratic reform

## Resources for Different Communities

### For Workers and Union Members

- Contact your union leadership about political action
- Attend union meetings to discuss Bill 54
- Support union political education programs
- Advocate for stronger labour-community alliances

### For Students

- Organize on campus around democratic issues
- Connect with student unions and advocacy groups
- Use student media to raise awareness
- Participate in youth political organizations

### For Parents and Families

- Discuss democratic values with children
- Engage with school councils and parent groups
- Support civic education in schools
- Model democratic participation

### For Indigenous Community Members

- Connect with First Nations and Métis political organizations
- Support Indigenous sovereignty and treaty rights
- Participate in Indigenous-led resistance to Bill 54
- Build alliances between Indigenous and non-Indigenous democrats

### For Seniors

- Share your experience of democratic struggles
- Engage with seniors' organizations
- Mentor younger activists
- Use your time and resources to support the movement

## Building Solidarity

The fight for democracy in Alberta requires unity across different communities:

- **Workers and business owners** who believe in fair elections
- **Indigenous and non-Indigenous** people defending treaty rights
- **Urban and rural** communities opposing centralized control
- **Recent immigrants and multi-generational Albertans** supporting inclusive democracy
- **People of all political backgrounds** who value democratic institutions

## Next Steps

1. **Start with one action today** - whether it's reading an article, making a phone call, or sharing information
2. **Commit to regular engagement** - democracy requires sustained effort, not just one-time actions
3. **Find your community** - connect with others who share your values and concerns
4. **Keep learning** - stay informed about ongoing threats and opportunities
5. **Take care of yourself** - democratic work is marathon, not a sprint

## Remember

Democracy is not a spectator sport. It requires active participation from all of us. The UCP is counting on public apathy and resignation to advance their authoritarian agenda. 

But history shows us that when ordinary people organize together, they can defeat even the most powerful interests. The civil rights movement, the labour movement, the women's suffrage movement - all were built by people like you taking action in their communities.

**The time to act is now. The future of Alberta democracy depends on what we do today.**

---

*For more information, explore our [archive](archive/index.md) or contact local democratic organizations in your community.*