---
title: Alberta Democracy Taskforce
template: home.html
hide:
    - navigation
    - toc
---

# Defending Democracy in Alberta

The Alberta Democracy Taskforce is a coalition committed to protecting and expanding democratic rights in the face of the UCP government's authoritarian overreach. We believe that democracy should serve the people, not wealthy elites and corporations.

## Our Mission

We stand for:
- **Expanding voting access** for all Albertans
- **Getting big money out of politics** through public financing and strict donation limits  
- **Protecting electoral integrity** with proper oversight and modern counting methods
- **Defending local democracy** against partisan interference
- **Supporting workers' political rights** and union participation in democracy

## Take Action

Democracy requires your participation. Explore our site to learn about the threats facing Alberta's democratic institutions and how you can help defend them.

## About This Site

This website is built using [Changemaker Lite](cm-lite/index.md), an open-source, self-hosted platform designed for documentation and collaborative development. Changemaker Lite provides everything needed to create, maintain, and deploy websites like this one.

### Why Changemaker Lite?

- **Self-hosted**: Complete control over your data and content
- **Open source**: Free to use and modify for any organization
- **Collaborative**: Built-in tools for team editing and contribution
- **Portable**: Can be downloaded and rebuilt on any computer
- **Integrated**: Includes documentation, automation, and publishing tools

### Rebuild This Site

You can download and rebuild this entire site on your own computer:

1. **Download**: Clone the repository from [git.albertademocracytaskforce.org/admin/ab.dem.tf.changemaker.git](https://git.albertademocracytaskforce.org/admin/ab.dem.tf.changemaker.git)
2. **Setup**: Run the included configuration script
3. **Launch**: Start all services with Docker Compose
4. **Customize**: Modify content and styling to fit your needs

For detailed instructions, see our [Changemaker Lite documentation](cm-lite/index.md).

## Contributing to This Site

Want to help improve this site or add content? We welcome contributions from anyone interested in defending democracy in Alberta. Our [contribution guide](contributing/index.md) will walk you through everything you need to know, even if you've never used Git before.