# Democracy Action Toolkit

<div class="hero-section" style="background: linear-gradient(135deg, rgba(124, 77, 255, 0.1), rgba(40, 167, 69, 0.1)); padding: 3rem 2rem; border-radius: 12px; text-align: center; margin-bottom: 3rem;">
    <p style="font-size: 1.2rem; color: var(--md-default-fg-color--light); margin-bottom: 0;">Ready-to-Use Resources for Defending Democracy</p>
</div>

Everything you need to take action: social media content, contact info, legal resources, and tools to build your own democratic movement using our open-source platform.

## Quick Action Guide

<div class="grid">
    <div class="grid-item solution">
        <h3>✍️ Contribute to the Fight</h3>
        <p>Join our collaborative effort. Edit this site, add resources, share your expertise. No technical experience required - full training provided.</p>
        <a href="/contributing/" class="md-button" style="background: #28a745; color: white; text-decoration: none;">Start Contributing →</a>
    </div>
    <div class="grid-item corruption">
        <h3>📱 Ready-to-Share Content</h3>
        <p>Copy and paste social media posts for Twitter/X, Facebook, and Instagram. Spread awareness about Bill 54 and democratic issues instantly.</p>
        <a href="#social-media-content" class="md-button" style="background: #ffc107; color: #212529; text-decoration: none;">Get Social Content →</a>
    </div>
    <div class="grid-item threat">
        <h3>📞 Take Direct Action</h3>
        <p>Contact your representatives, find allied organizations, and access legal resources to defend democratic participation.</p>
        <a href="#direct-action" class="md-button" style="background: #dc3545; color: white; text-decoration: none;">Take Action →</a>
    </div>
</div>

---

## Stay Connected and Informed

The fight for democracy requires sustained effort and coordination. Join our network to stay informed about UCP tactics and organized resistance efforts.

<div class="grid-item subscribe">
    <h3>📧 Join Our Democracy Network</h3>
    <p>Get updates on Bill 54, organizing opportunities, and democratic resistance efforts across Alberta.</p>
    <form method="post" action="https://listmonk.albertademocracytaskforce.org/subscription/form" class="listmonk-form">
        <div class="form-group">
            <input type="email" name="email" placeholder="Enter your email" required class="email-input">
        </div>
        <div class="form-group">
            <input type="text" name="name" placeholder="Your name (optional)" class="name-input">
        </div>
        <input type="hidden" name="l" value="4409a1c7-5f0c-4603-af4e-0e9f0846fd8f">
        <button type="submit" class="subscribe-btn">Subscribe to Updates</button>
    </form>
</div>

<div class="hero-actions">
    <a href="/bill-54-analysis/" class="md-button md-button--primary">Read Bill 54 Analysis</a>
    <a href="/archive/" class="md-button">Browse Evidence Archive</a>
    <a href="/getting-started/" class="md-button">New to the Fight?</a>
</div>

---

## Replicate This Platform

**Changemaker Lite** is the open-source platform powering this website. You can clone the complete setup - documentation tools, email campaigns, automation workflows - and rebuild it for your own organization in minutes.

<div class="hero-actions">
    <a href="/cm-lite/" class="md-button md-button--primary">Platform Documentation</a>
    <a href="https://git.albertademocracytaskforce.org/admin/ab.dem.tf.changemaker.git" target="_blank" class="md-button">Git Repository</a>
    <a href="/contributing/" class="md-button">Contribute Guide</a>
</div>

---

## Social Media Content

Copy these posts with one click and customize them for your social media channels:

### Twitter/X Posts

<div style="background: linear-gradient(135deg, rgba(29, 161, 242, 0.1), rgba(29, 161, 242, 0.05)); border-left: 4px solid #1da1f2; padding: 1.5rem; border-radius: 8px; margin: 1rem 0;">
    
<div style="background: rgba(255,255,255,0.7); padding: 0.8rem; border-radius: 6px; margin-bottom: 1rem; position: relative; border: 1px solid rgba(29, 161, 242, 0.2);">
    <p style="margin: 0; font-size: 0.9rem; line-height: 1.4; padding-right: 60px; font-family: monospace; color: #000;">🚨 Bill 54 gives the UCP power to fire elected municipal officials without cause. This isn't governance - it's authoritarianism. Albertans deserve democracy, not dictators. #BillNo54 #AbDemocracy #UCPAuthoritarianism</p>
    <button onclick="copyToClipboard('🚨 Bill 54 gives the UCP power to fire elected municipal officials without cause. This isn\\'t governance - it\\'s authoritarianism. Albertans deserve democracy, not dictators. #BillNo54 #AbDemocracy #UCPAuthoritarianism')" style="position: absolute; top: 8px; right: 8px; background: #1da1f2; color: white; border: none; padding: 4px 8px; border-radius: 4px; cursor: pointer; font-size: 11px;">Copy</button>
</div>

<div style="background: rgba(255,255,255,0.7); padding: 0.8rem; border-radius: 6px; position: relative; border: 1px solid rgba(29, 161, 242, 0.2);">
    <p style="margin: 0; font-size: 0.9rem; line-height: 1.4; padding-right: 60px; font-family: monospace; color: #000;">📞 TAKE ACTION: Call your MLA today about Bill 54. Tell them you won't stand for attacks on municipal democracy. Find your rep: assembly.ab.ca #AbDemocracy #BillNo54</p>
    <button onclick="copyToClipboard('📞 TAKE ACTION: Call your MLA today about Bill 54. Tell them you won\\'t stand for attacks on municipal democracy. Find your rep: assembly.ab.ca #AbDemocracy #BillNo54')" style="position: absolute; top: 8px; right: 8px; background: #1da1f2; color: white; border: none; padding: 4px 8px; border-radius: 4px; cursor: pointer; font-size: 11px;">Copy</button>
</div>

</div>

### Facebook Posts

<div style="background: linear-gradient(135deg, rgba(66, 103, 178, 0.1), rgba(66, 103, 178, 0.05)); border-left: 4px solid #4267b2; padding: 1.5rem; border-radius: 8px; margin: 1rem 0;">
    <div style="background: rgba(255,255,255,0.7); padding: 0.8rem; border-radius: 6px; position: relative; border: 1px solid rgba(66, 103, 178, 0.2);">
        <p style="margin: 0; font-size: 0.9rem; line-height: 1.5; padding-right: 60px; font-family: monospace; color: #000;">URGENT: The UCP's Bill 54 would fundamentally change how democracy works in Alberta. This bill would give the provincial government unprecedented power to fire elected municipal officials, override local decisions, and impose their will on communities across Alberta. This isn't about left vs right - it's about democracy vs authoritarianism.</p>
        <button onclick="copyToClipboard('URGENT: The UCP\\'s Bill 54 would fundamentally change how democracy works in Alberta. This bill would give the provincial government unprecedented power to fire elected municipal officials, override local decisions, and impose their will on communities across Alberta. This isn\\'t about left vs right - it\\'s about democracy vs authoritarianism.')" style="position: absolute; top: 8px; right: 8px; background: #4267b2; color: white; border: none; padding: 4px 8px; border-radius: 4px; cursor: pointer; font-size: 11px;">Copy</button>
    </div>
</div>

### Instagram Captions

<div style="background: linear-gradient(135deg, rgba(225, 48, 108, 0.1), rgba(225, 48, 108, 0.05)); border-left: 4px solid #e1306c; padding: 1.5rem; border-radius: 8px; margin: 1rem 0;">
    <div style="background: rgba(255,255,255,0.7); padding: 0.8rem; border-radius: 6px; position: relative; border: 1px solid rgba(225, 48, 108, 0.2);">
        <p style="margin: 0; font-size: 0.9rem; line-height: 1.5; padding-right: 60px; font-family: monospace; color: #000;">Democracy isn't a spectator sport 🗳️ Bill 54 would let the UCP government fire YOUR elected municipal representatives. The people YOU voted for could be removed by politicians YOU didn't elect. We can't let this stand. #BillNo54 #AbDemocracy #LocalDemocracy #Democracy</p>
        <button onclick="copyToClipboard('Democracy isn\\'t a spectator sport 🗳️ Bill 54 would let the UCP government fire YOUR elected municipal representatives. The people YOU voted for could be removed by politicians YOU didn\\'t elect. We can\\'t let this stand. #BillNo54 #AbDemocracy #LocalDemocracy #Democracy')" style="position: absolute; top: 8px; right: 8px; background: #e1306c; color: white; border: none; padding: 4px 8px; border-radius: 4px; cursor: pointer; font-size: 11px;">Copy</button>
    </div>
</div>

---

## Direct Action

### Contact Your Representatives

<div class="grid">
    <div class="grid-item solution">
        <h4>🏛️ Contact Your MLA</h4>
        <ul>
            <li><a href="https://www.assembly.ab.ca/members/members-of-the-legislative-assembly" target="_blank"><strong>Find Your MLA</strong></a> - Alberta Legislature Directory</li>
            <li><strong>Talking Points</strong>: Oppose Bill 54, defend municipal democracy, respect local elections</li>
            <li><strong>Best Practice</strong>: Call during business hours (9am-5pm), be polite but firm</li>
        </ul>
    </div>
    
    <div class="grid-item corruption">
        <h4>🤝 Allied Organizations</h4>
        <ul>
            <li><strong>Alberta Federation of Labour</strong>: <a href="https://www.afl.org" target="_blank">afl.org</a></li>
            <li><strong>Canadian Civil Liberties Association</strong>: <a href="https://ccla.org" target="_blank">ccla.org</a></li>
            <li><strong>Alberta Urban Municipalities Association</strong>: <a href="https://www.auma.ca" target="_blank">auma.ca</a></li>
            <li><strong>Rural Municipalities of Alberta</strong>: <a href="https://rmalberta.com" target="_blank">rmalberta.com</a></li>
        </ul>
    </div>
    
    <div class="grid-item threat">
        <h4>⚖️ Legal Resources</h4>
        <ul>
            <li><strong>Legal Aid Alberta</strong>: <a href="https://www.legalaid.ab.ca" target="_blank">legalaid.ab.ca</a> | <a href="tel:1-866-845-3425">1-866-845-3425</a></li>
            <li><strong>Canadian Charter of Rights</strong>: Protects democratic participation</li>
            <li><strong>Municipal Government Act</strong>: Defines local democracy in Alberta</li>
            <li><strong>Emergency</strong>: If facing legal issues, contact Legal Aid immediately</li>
        </ul>
    </div>
</div>

---

## Find All Your Representatives

<div class="grid">
    <div class="grid-item solution">
        <h4>🏛️ Provincial (MLA)</h4>
        <ul>
            <li><a href="https://www.assembly.ab.ca/members/members-of-the-legislative-assembly" target="_blank"><strong>Find Your MLA</strong></a></li>
            <li>Contact by phone, email, or in person</li>
            <li>Attend town halls and public meetings</li>
        </ul>
    </div>
    
    <div class="grid-item solution">
        <h4>🏘️ Municipal</h4>
        <ul>
            <li><a href="https://auma.ca" target="_blank"><strong>Urban Municipalities</strong></a></li>
            <li><a href="https://rmalberta.com" target="_blank"><strong>Rural Municipalities</strong></a></li>
            <li>Check your city/county website for contact info</li>
        </ul>
    </div>
    
    <div class="grid-item corruption">
        <h4>🇨🇦 Federal (MP)</h4>
        <ul>
            <li><a href="https://www.ourcommons.ca/members/en" target="_blank"><strong>Find Your MP</strong></a></li>
            <li>Raise concerns about provincial overreach</li>
            <li>Request federal intervention if needed</li>
        </ul>
    </div>
</div>

<script>
function copyToClipboard(text) {
    navigator.clipboard.writeText(text).then(function() {
        const button = event.target;
        const originalText = button.textContent;
        button.textContent = '✓ Copied!';
        button.style.background = '#28a745';
        setTimeout(() => {
            button.textContent = originalText;
            button.style.background = '';
        }, 2000);
    });
}
</script>
