<div class="hero-with-image">
  <div class="hero-background"></div>
  <div class="md-hero__inner">
    <h1>Another Alberta is Possible</h1>
    <p>A province where democracy isn't just for the wealthy few, but belongs to everyone who calls Alberta home</p>
    <div class="hero-actions">
      <a href="#democratic-participation" class="md-button md-button--primary">Join the Movement</a>
      <a href="#workers-democracy" class="md-button">Learn More</a>
    </div>
  </div>
</div>

<div class="alert alert-danger">
  <h2>🏛️ Democracy Under Attack</h2>
  <p><strong>The UCP's Bill 54 is just the beginning.</strong> While they restrict voting access and silence opposition voices, we envision an Alberta where democracy is expanded, not eroded. Where every worker, student, immigrant, and Indigenous person has not just a voice, but real power in shaping our collective future.</p>
</div>

## Our Vision: True Democratic Participation

<div class="grid">
  <div class="grid-item solution">
    <h3>🗳️ Universal Voting Rights</h3>
    <p><strong>If you live here, work here, or pay taxes here - you vote here.</strong></p>
    <p>No more arbitrary citizenship requirements. Permanent residents, temporary workers, students, and all community members get a say in the decisions that affect their daily lives.</p>
  </div>

  <div class="grid-item solution">
    <h3>⚒️ Workplace Democracy</h3>
    <p><strong>Democracy doesn't end at the factory gate.</strong></p>
    <p>Worker cooperatives, union representation on corporate boards, and employee ownership programs. When workers control their workplaces, they control their communities.</p>
  </div>

  <div class="grid-item solution">
    <h3>🏘️ Community Power</h3>
    <p><strong>Real local control over local issues.</strong></p>
    <p>Participatory budgeting, community assemblies, and neighbourhood councils with actual decision-making power over housing, transit, and development.</p>
  </div>

  <div class="grid-item subscribe">
    <h3>📧 Build the Movement</h3>
    <p>Join thousands working toward democratic socialism in Alberta</p>
    <div class="form-group">
      <input type="text" class="name-input" placeholder="Your name" required>
    </div>
    <div class="form-group">
      <input type="email" class="email-input" placeholder="your.email@example.com" required>
    </div>
    <div class="checkbox-group">
      <input type="checkbox" id="agree" required>
      <label for="agree">I want updates on democratic organizing</label>
    </div>
    <button class="subscribe-btn">Join Us</button>
  </div>
</div>

<div class="section-divider"></div>

## <span id="democratic-participation">From Exclusion to Inclusion</span>

While the UCP works to **restrict** who can vote and **limit** democratic participation, we fight for the opposite: a democracy that includes everyone affected by political decisions.

<div class="tactics-grid">
  <div class="tactic-item">
    <h4>📋 Automatic Voter Registration</h4>
    <p>Register every Albertan automatically when they turn 18, get a health card, file taxes, or establish residency. No bureaucratic barriers.</p>
  </div>

  <div class="tactic-item">
    <h4>🏢 Workplace Voting</h4>
    <p>Polling stations in every major workplace. Paid time off to vote. Make it easier to participate than not to participate.</p>
  </div>

  <div class="tactic-item">
    <h4>🏠 Resident Voting Rights</h4>
    <p>Municipal voting rights for all residents regardless of citizenship status. If you live in the community, you get a say in how it's run.</p>
  </div>

  <div class="tactic-item">
    <h4>📱 Digital Democracy</h4>
    <p>Secure online voting options, digital town halls, and mobile polling for rural and remote communities.</p>
  </div>

  <div class="tactic-item">
    <h4>🗣️ Multilingual Access</h4>
    <p>Ballots and voting information in all community languages. Democracy shouldn't require perfect English.</p>
  </div>

  <div class="tactic-item">
    <h4>♿ Universal Access</h4>
    <p>Every polling station fully accessible. Home voting for seniors and disabled community members. No one left behind.</p>
  </div>
</div>

<div class="section-divider"></div>

## <span id="workers-democracy">Economic Democracy</span>

**True democracy requires economic democracy.** When a small elite controls the wealth, they control the politics.

<div class="grid">
  <div class="grid-item corruption">
    <h3>🏭 The Problem: Corporate Control</h3>
    <p>Giant corporations and wealthy donors buy elections while working families struggle to afford housing, healthcare, and education. This isn't democracy - it's oligarchy.</p>
  </div>

  <div class="grid-item solution">
    <h3>🤝 The Solution: Worker Ownership</h3>
    <p>When workers own businesses collectively, profits stay in communities. When workers have power, they vote for policies that benefit working families, not just shareholders.</p>
  </div>
</div>

<div class="action-grid">
  <div class="action-item">
    <h4>🏭 Cooperative Development</h4>
    <p>Public funding for worker cooperatives and employee stock ownership plans. Transform capitalism from within.</p>
  </div>

  <div class="action-item">
    <h4>🏦 Public Banking</h4>
    <p>A provincial bank owned by and accountable to Albertans, not Wall Street shareholders. Looking at you ATB.</p>
  </div>

  <div class="action-item">
    <h4>⚡ Energy Democracy</h4>
    <p>Community-owned renewable energy projects. Let communities profit from their own resources.</p>
  </div>

  <div class="action-item">
    <h4>🏠 Housing as a Right</h4>
    <p>Public housing development, tenant cooperatives, and community land trusts to end housing as a commodity.</p>
  </div>
</div>

<div class="section-divider"></div>

## Indigenous Sovereignty & Solidarity

**No democracy in Alberta is legitimate without Indigenous sovereignty.** True reconciliation means sharing power, not just consulting.

<div class="grid">
  <div class="grid-item threat">
    <h3>🚫 Colonial Democracy</h3>
    <p>The UCP's "democracy" continues 150+ years of colonial domination. Bill 54 affects Indigenous communities who were never consulted about its impacts on their governance and rights.</p>
  </div>

  <div class="grid-item solution">
    <h3>🪶 Indigenous Leadership</h3>
    <p>Guaranteed Indigenous representation in provincial government. Recognition of Indigenous law and governance. Land back and resource sharing agreements that respect Indigenous sovereignty.</p>
  </div>
</div>

<div class="section-divider"></div>

## Youth Power & Climate Justice

**The future belongs to young people.** They deserve the biggest say in creating it.

<div class="tactics-grid">
  <div class="tactic-item">
    <h4>🗳️ Votes at 16</h4>
    <p>Lower the voting age to 16 for all elections. Young people work, pay taxes, and live with political consequences longer than anyone.</p>
  </div>

  <div class="tactic-item">
    <h4>🏫 School Democracy</h4>
    <p>Student representation on school boards. Student unions with real power over curriculum and school policy.</p>
  </div>

  <div class="tactic-item">
    <h4>🌍 Climate Assemblies</h4>
    <p>Citizens' assemblies with youth leadership to plan Alberta's just transition to renewable energy.</p>
  </div>

  <div class="tactic-item">
    <h4>💼 Youth Job Guarantee</h4>
    <p>Public employment programs focused on climate action, care work, and community building.</p>
  </div>
</div>

<div class="section-divider"></div>

## From Vision to Reality

<div class="alert alert-danger">
  <h2>🔥 This isn't just a dream - it's a roadmap</h2>
  <p><strong>Every victory for democracy started with people who refused to accept the status quo.</strong> The eight-hour work day, women's suffrage, Indigenous rights - all won through organized struggle by ordinary people who demanded something better.</p>
</div>

<div class="quick-links-section">
  <h2>Take Action Today</h2>
  <p>Building democratic socialism requires all of us. Find your way to contribute:</p>
  
  <div class="grid">
    <div class="grid-item solution">
      <h4>🏛️ Electoral Action</h4>
      <p>Support candidates who champion expanded democracy and workers' rights. Run for office yourself.</p>
      <a href="/getting-started" class="md-button">Get Involved</a>
    </div>

    <div class="grid-item solution">
      <h4>⚒️ Labor Organizing</h4>
      <p>Join or help organize unions, worker cooperatives, and tenant unions in your community.</p>
      <a href="/resources" class="md-button">Find Resources</a>
    </div>

    <div class="grid-item solution">
      <h4>🏘️ Community Building</h4>
      <p>Start neighborhood councils, mutual aid networks, and community gardens. Democracy begins at home.</p>
      <a href="/blog" class="md-button">Read Stories</a>
    </div>

    <div class="grid-item subscribe">
      <h4>📢 Spread the Vision</h4>
      <p>Share this vision with friends, family, and neighbors. Help others imagine what's possible.</p>
      <a href="#" class="md-button" onclick="navigator.share({title: 'A Vision for Democratic Alberta', url: window.location.href})">Share This Page</a>
    </div>
  </div>
</div>

---

*"Another world is possible. She is walking toward us on a quiet day, and I can hear her breathing."* - Arundhati Roy

**The choice is ours: accept the UCP's vision of restricted democracy for the few, or fight for expanded democracy for all. Which Alberta do you choose?**
